Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 11-02-2016 11:04:43

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

Bonjour
je dis peut etre une bétise mais ce paquet ne peut pas etre enlevé ?
dans un premier temps vérification


apt-get -s remove --purge python-idna
 


ps: il est marqué optionnel
si tout est bon le supprimer
faire la mise a jour
puis tenter de le remettre (si il est est utile )
ps: j 'ai vérifié , sur ma sid pas d'erreur mais ce paquet n'est pas présent ........ neutral

Hors ligne

#27 11-02-2016 11:15:25

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

Alors ce matin j'ai tenter une mise à jour avec aptitude full-upgrade au cas où

donc

aptitude update



tout se passe bien

 Prendre:  1 http://www.deb-multimedia.org sid InRelease [24,4 kB]                                    
Prendre:  2 http://www.deb-multimedia.org sid/main amd64 Packages [167 kB]        
Prendre:  3 http://ftp.fr.debian.org/debian sid InRelease [287 kB]
Prendre:  4 http://ftp.fr.debian.org/debian sid/non-free Sources.diff/Index [27,8 kB]
Prendre:  5 http://ftp.fr.debian.org/debian sid/main Sources.diff/Index [27,9 kB]
Prendre:  6 http://ftp.fr.debian.org/debian sid/main amd64 Packages.diff/Index [27,9 kB]
Atteint https://pkg.tox.chat/debian nightly InRelease
Prendre:  7 http://ftp.fr.debian.org/debian sid/main Translation-fr.diff/Index [27,8 kB]
Prendre:  8 http://ftp.fr.debian.org/debian sid/main Translation-en.diff/Index [27,9 kB]                                            
Prendre:  9 http://ftp.fr.debian.org/debian sid/main amd64 DEP-11 Metadata [2 284 kB]                                                
Prendre:  10 http://ftp.fr.debian.org/debian sid/main DEP-11 64x64 Icons [7 483 kB]                                                  
Prendre:  11 http://ftp.fr.debian.org/debian sid/non-free amd64 Packages.diff/Index [27,8 kB]                                        
Prendre:  12 http://ftp.fr.debian.org/debian sid/non-free Sources 2016-02-10-2054.55.pdiff [388 B]                                  
Prendre:  13 http://ftp.fr.debian.org/debian sid/non-free Sources 2016-02-10-2054.55.pdiff [388 B]                                  
Prendre:  14 http://ftp.fr.debian.org/debian sid/main Sources 2016-02-10-0854.23.pdiff [2 304 B]                                    
Prendre:  15 http://ftp.fr.debian.org/debian sid/main Sources 2016-02-10-1452.30.pdiff [16,1 kB]                                    
Prendre:  16 http://ftp.fr.debian.org/debian sid/main Sources 2016-02-10-2054.55.pdiff [23,9 kB]                                    
Prendre:  17 http://ftp.fr.debian.org/debian sid/main Sources 2016-02-11-0256.21.pdiff [13,2 kB]                                    
Prendre:  18 http://ftp.fr.debian.org/debian sid/main Sources 2016-02-11-0256.21.pdiff [13,2 kB]                                    
Prendre:  19 http://ftp.fr.debian.org/debian sid/main amd64 Packages 2016-02-10-0854.23.pdiff [2 186 B]                              
Prendre:  20 http://ftp.fr.debian.org/debian sid/main amd64 Packages 2016-02-10-1452.30.pdiff [10,7 kB]                              
Prendre:  21 http://ftp.fr.debian.org/debian sid/main amd64 Packages 2016-02-10-2054.55.pdiff [25,4 kB]                              
Prendre:  22 http://ftp.fr.debian.org/debian sid/main amd64 Packages 2016-02-11-0256.21.pdiff [21,2 kB]                              
Prendre:  23 http://ftp.fr.debian.org/debian sid/main amd64 Packages 2016-02-11-0256.21.pdiff [21,2 kB]                              
Prendre:  24 http://ftp.fr.debian.org/debian sid/main Translation-fr 2016-02-10-0854.23.pdiff [6 399 B]                              
Prendre:  25 http://ftp.fr.debian.org/debian sid/main Translation-en 2016-02-10-0854.23.pdiff [33 B]                                
Prendre:  26 http://ftp.fr.debian.org/debian sid/main Translation-en 2016-02-10-1452.30.pdiff [1 703 B]                              
Prendre:  27 http://ftp.fr.debian.org/debian sid/main Translation-en 2016-02-10-2054.55.pdiff [4 566 B]                              
Prendre:  28 http://ftp.fr.debian.org/debian sid/main Translation-en 2016-02-11-0256.21.pdiff [1 042 B]                              
Prendre:  29 http://ftp.fr.debian.org/debian sid/main Translation-fr 2016-02-10-0854.23.pdiff [6 399 B]                              
Prendre:  30 http://ftp.fr.debian.org/debian sid/non-free amd64 Packages 2016-02-10-2054.55.pdiff [228 B]                            
Prendre:  31 http://ftp.fr.debian.org/debian sid/non-free amd64 Packages 2016-02-10-2054.55.pdiff [228 B]                            
Prendre:  32 http://ftp.fr.debian.org/debian sid/main Translation-en 2016-02-11-0256.21.pdiff [1 042 B]                              
 10,5 Mo téléchargés en 51s (207 ko/s)                                                                                                
                                   
Etat actuel: 121 (+44) upgradable, 49379 (-110) new.
8 nouveaux paquets obsolètes:fonts-opensymbol, libreoffice-common, libreoffice-java-common, libreoffice-l10n-fr,
                              libreoffice-style-breeze, libreoffice-style-galaxy, libreoffice-style-oxygen, libreoffice-style-tango  



Puis

aptitude full-upgrade


 Les NOUVEAUX paquets suivants vont être installés:    
  libfm-qt2{ab} libproxy-tools{a}
Les paquets suivants seront ENLEVES:
  libreoffice-java-common{u}
Les paquets suivants seront mis à jours:
  acl acpid apt apt-transport-https apt-utils at-spi2-core default-java-plugin default-jre default-jre-headless diffstat ffmpeg
  findutils geoip-database gir1.2-atspi-2.0 icedtea-8-plugin icedtea-netx icedtea-netx-common java-common klibc-utils libacl1
  libapt-inst2.0 libapt-pkg5.0 libatspi2.0-0 libavcodec56{b} libavdevice56 libavfilter5 libavformat56 libavresample2{b}
  libavutil54{b} libboost-date-time1.58.0 libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-program-options1.58.0
  libboost-python1.58.0 libboost-system1.58.0 libboost-thread1.58.0 libdc1394-22 libgcrypt20{b} libgnutls-openssl27 libgnutls30
  libhogweed4 libinput10 libio-socket-ssl-perl libjsoncpp1 libklibc libltdl7 libnettle6 libopencv-calib3d2.4v5
  libopencv-contrib2.4v5 libopencv-core2.4v5 libopencv-features2d2.4v5 libopencv-flann2.4v5 libopencv-highgui2.4v5
  libopencv-imgproc2.4v5 libopencv-legacy2.4v5 libopencv-ml2.4v5 libopencv-objdetect2.4v5 libopencv-video2.4v5
  libparted-fs-resize0 libparted2 libperl5.22 libpostproc53 libreoffice{b} libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-core{b} libreoffice-draw libreoffice-impress
  libreoffice-kde libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin libreoffice-sdbc-firebird
  libreoffice-sdbc-hsqldb{b} libreoffice-writer libseccomp2 libswresample1{b} libswscale3 libtheora0{b} libtokyocabinet9
  libutempter0 libvlc5 libvlccore8 libvorbis0a{b} libvorbisenc2{b} libvorbisfile3 libwcs5 linux-compiler-gcc-5-x86
  linux-headers-4.3.0-1-amd64 linux-headers-4.3.0-1-common linux-image-4.3.0-1-amd64 linux-libc-dev lximage-qt manpages
  manpages-dev parted pcmanfm-qt perl perl-base perl-modules-5.22 python-chardet python-cryptography python-html5lib python-six
  python3-chardet python3-pil python3-six python3-uno uno-libs3 ure vlc vlc-data vlc-nox vlc-plugin-notify vlc-plugin-samba
  xserver-common xserver-xorg-core xserver-xorg-legacy
121 paquets mis à jour, 2 nouvellement installés, 1 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 71,0 Mo/149 Mo d'archives. Après dépaquetage, 3 143 ko seront utilisés.
Les paquets suivants ont des dépendances non satisfaites:
 libswresample1 : Casse: libswresample1:i386 (!= 10:2.8.6-dmo2) mais 10:2.8.6-dmo1 est installé.
 libswresample1:i386 : Casse: libswresample1 (!= 10:2.8.6-dmo1) mais 10:2.8.6-dmo2 doit être installé.
 libreoffice-core : Dépend: libreoffice-common (> 1:5.0.5~rc2) mais 1:5.0.5~rc1-1 est installé.
 libvorbisenc2 : Casse: libvorbisenc2:i386 (!= 1.3.5-2) mais 1.3.4-3 est installé.
 libvorbisenc2:i386 : Casse: libvorbisenc2 (!= 1.3.4-3) mais 1.3.5-2 doit être installé.
 libgcrypt20 : Casse: libgcrypt20:i386 (!= 1.6.5-2) mais 1.6.4-5 est installé.
 libgcrypt20:i386 : Casse: libgcrypt20 (!= 1.6.4-5) mais 1.6.5-2 doit être installé.
 libavcodec56 : Casse: libavcodec56:i386 (!= 10:2.8.6-dmo2) mais 10:2.8.6-dmo1 est installé.
 libavcodec56:i386 : Casse: libavcodec56 (!= 10:2.8.6-dmo1) mais 10:2.8.6-dmo2 doit être installé.
 libreoffice-sdbc-hsqldb : Dépend: libreoffice-java-common (>= 1:5.0.5~rc2~) mais il ne sera pas installé.
 libavutil54 : Casse: libavutil54:i386 (!= 10:2.8.6-dmo2) mais 10:2.8.6-dmo1 est installé.
 libavutil54:i386 : Casse: libavutil54 (!= 10:2.8.6-dmo1) mais 10:2.8.6-dmo2 doit être installé.
 libtheora0 : Casse: libtheora0:i386 (!= 1.1.1+dfsg.1-8) mais 1.1.1+dfsg.1-7.1 est installé.
 libtheora0:i386 : Casse: libtheora0 (!= 1.1.1+dfsg.1-7.1) mais 1.1.1+dfsg.1-8 doit être installé.
 libfm-qt2 : Casse: libfm-qt5-2 mais 0.10.0-2 est installé.
 libreoffice : Dépend: libreoffice-java-common (>= 1:5.0.5~rc2~) mais il ne sera pas installé.
 libvorbis0a : Casse: libvorbis0a:i386 (!= 1.3.5-2) mais 1.3.4-3 est installé.
 libvorbis0a:i386 : Casse: libvorbis0a (!= 1.3.4-3) mais 1.3.5-2 doit être installé.
 libavresample2 : Casse: libavresample2:i386 (!= 10:2.8.6-dmo2) mais 10:2.8.6-dmo1 est installé.
 libavresample2:i386 : Casse: libavresample2 (!= 10:2.8.6-dmo1) mais 10:2.8.6-dmo2 doit être installé.
ouverts: 156; fermés: 2482; reportés: 38; en conflits: 46                                                                      OLes actions suivantes permettront de résoudre ces dépendances:

      Supprimer les paquets suivants:                                                                        
1)      gstreamer1.0-plugins-base:i386                                                                        
2)      libasound2-plugins:i386                                                                              
3)      libavcodec56:i386                                                                                    
4)      libavresample2:i386                                                                                  
5)      libavutil54:i386                                                                                      
6)      libdbus-1-3:i386                                                                                      
7)      libfm-qt5-2                                                                                          
8)      libgcrypt20:i386                                                                                      
9)      libpulse0:i386                                                                                        
10)     libqt4-dbus:i386                                                                                      
11)     libqt4-network:i386                                                                                  
12)     libqt4-xmlpatterns:i386                                                                              
13)     libqtdbus4:i386                                                                                      
14)     libqtwebkit4:i386                                                                                    
15)     libreoffice                                                                                          
16)     libreoffice-avmedia-backend-gstreamer                                                                
17)     libreoffice-base                                                                                      
18)     libreoffice-base-core                                                                                
19)     libreoffice-base-drivers                                                                              
20)     libreoffice-calc                                                                                      
21)     libreoffice-core                                                                                      
22)     libreoffice-draw                                                                                      
23)     libreoffice-impress                                                                                  
24)     libreoffice-kde                                                                                      
25)     libreoffice-math                                                                                      
26)     libreoffice-pdfimport                                                                                
27)     libreoffice-report-builder-bin                                                                        
28)     libreoffice-sdbc-firebird                                                                            
29)     libreoffice-sdbc-hsqldb                                                                              
30)     libreoffice-writer                                                                                    
31)     libsndfile1:i386                                                                                      
32)     libswresample1:i386                                                                                  
33)     libsystemd0:i386                                                                                      
34)     libtheora0:i386                                                                                      
35)     libvorbis0a:i386                                                                                      
36)     libvorbisenc2:i386                                                                                    
37)     python3-uno                                                                                          
38)     qt-at-spi:i386                                                                                        
39)     skype:i386                                                                                            

      Laisser les dépendances suivantes non satisfaites:                                                    
40)     hyphen-en-us recommande libreoffice-writer | openoffice.org-writer                                    
41)     libreoffice-impress recommande libreoffice-avmedia-backend-gstreamer | libreoffice-avmedia-backend-vlc
42)     libreoffice-writer recommande libreoffice-math                                                        
43)     task-kde-desktop recommande libreoffice-kde                                                          
44)     task-kde-desktop recommande libreoffice                                                              
45)     libgstreamer-plugins-base1.0-0:i386 recommande gstreamer1.0-plugins-base:i386                        
46)     libqtgui4:i386 recommande qt-at-spi:i386                                                              
47)     libreoffice-common recommande python3-uno (>= 4.4.0~beta2)                                            
48)     libreoffice-l10n-fr recommande libreoffice-core (> 1:5.0.5~rc1) | language-support-translations-fr    


Accepter cette solution? [Y/n/q/?] Y
Les NOUVEAUX paquets suivants vont être installés:
  libfm-qt2{a} libproxy-tools{a}
Les paquets suivants seront ENLEVES:
  coinor-libcbc3{u} coinor-libcgl1{u} coinor-libclp1{u} coinor-libcoinmp1v5{u} coinor-libcoinutils3v5{u} coinor-libosi1v5{u}
  firebird2.5-common{u} firebird2.5-common-doc{u} firebird2.5-server-common{u} fonts-opensymbol{u} fonts-sil-gentium{u}
  fonts-sil-gentium-basic{u} gstreamer1.0-plugins-base:i386{a} libabw-0.1-1{u} libasound2-plugins:i386{a} libavcodec56:i386{a}
  libavresample2:i386{a} libavutil54:i386{a} libboost-date-time1.58.0{u} libcap2:i386{u} libcdr-0.1-1{u}
  libclucene-contribs1v5{u} libcmis-0.5-5v5{u} libdbus-1-3:i386{a} libe-book-0.1-1{u} libeot0{u} libetonyek-0.1-1{u}
  libexttextcat-2.0-0{u} libfbclient2{u} libfbembed2.5{u} libfm-qt5-2{a} libfreehand-0.1-1{u} libgcrypt20:i386{a}
  libgltf-0.0-0v5{u} libgpg-error0:i386{u} libgstreamer-plugins-base1.0-0:i386{u} libgstreamer1.0-0:i386{u} liblangtag-common{u}
  liblangtag1{u} libmspub-0.1-1{u} libmwaw-0.3-3{u} libmythes-1.2-0{u} libodfgen-0.1-1{u} liborcus-0.10-0v5{u}
  libpagemaker-0.0-0{u} libpulse0:i386{a} libqt4-dbus:i386{a} libqt4-network:i386{a} libqt4-opengl:i386{u}
  libqt4-xmlpatterns:i386{a} libqtdbus4:i386{a} libqtwebkit4:i386{a} libreoffice{a} libreoffice-avmedia-backend-gstreamer{a}
  libreoffice-base{a} libreoffice-base-core{a} libreoffice-base-drivers{a} libreoffice-calc{a} libreoffice-core{a}
  libreoffice-draw{a} libreoffice-impress{a} libreoffice-java-common{u} libreoffice-kde{a} libreoffice-math{a}
  libreoffice-pdfimport{a} libreoffice-report-builder-bin{a} libreoffice-sdbc-firebird{a} libreoffice-sdbc-hsqldb{a}
  libreoffice-writer{a} librevenge-0.0-0{u} libsndfile1:i386{a} libsqlite3-0:i386{u} libswresample1:i386{a} libsystemd0:i386{a}
  libtheora0:i386{a} libvisio-0.1-1{u} libvorbis0a:i386{a} libvorbisenc2:i386{a} libwpd-0.10-10{u} libwpg-0.3-3{u}
  libwps-0.4-4{u} lp-solve{u} python3-uno{a} qt-at-spi:i386{a} skype:i386{a}
Les paquets suivants seront mis à jour:
  acl acpid apt apt-transport-https apt-utils at-spi2-core default-java-plugin default-jre default-jre-headless diffstat ffmpeg
  findutils geoip-database gir1.2-atspi-2.0 icedtea-8-plugin icedtea-netx icedtea-netx-common java-common klibc-utils libacl1
  libapt-inst2.0 libapt-pkg5.0 libatspi2.0-0 libavcodec56 libavdevice56 libavfilter5 libavformat56 libavresample2 libavutil54
  libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-program-options1.58.0 libboost-python1.58.0 libboost-system1.58.0
  libboost-thread1.58.0 libdc1394-22 libgcrypt20 libgnutls-openssl27 libgnutls30 libhogweed4 libinput10 libio-socket-ssl-perl
  libjsoncpp1 libklibc libltdl7 libnettle6 libopencv-calib3d2.4v5 libopencv-contrib2.4v5 libopencv-core2.4v5
  libopencv-features2d2.4v5 libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-imgproc2.4v5 libopencv-legacy2.4v5
  libopencv-ml2.4v5 libopencv-objdetect2.4v5 libopencv-video2.4v5 libparted-fs-resize0 libparted2 libperl5.22 libpostproc53
  libseccomp2 libswresample1 libswscale3 libtheora0 libtokyocabinet9 libutempter0 libvlc5 libvlccore8 libvorbis0a libvorbisenc2
  libvorbisfile3 libwcs5 linux-compiler-gcc-5-x86 linux-headers-4.3.0-1-amd64 linux-headers-4.3.0-1-common
  linux-image-4.3.0-1-amd64 linux-libc-dev lximage-qt manpages manpages-dev parted pcmanfm-qt perl perl-base perl-modules-5.22
  python-chardet python-cryptography python-html5lib python-six python3-chardet python3-pil python3-six uno-libs3 ure vlc
  vlc-data vlc-nox vlc-plugin-notify vlc-plugin-samba xserver-common xserver-xorg-core xserver-xorg-legacy
103 paquets mis à jour, 2 nouvellement installés, 85 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 19,2 Mo/96,7 Mo d'archives. Après dépaquetage, 388 Mo seront libérés.
Voulez-vous continuer? [Y/n/?] Y
[ ERR] Ecriture de l'information d'état étendu
E: Failed to execute process to save dpkg selections, dpkg or trying to execute it exited with status/errno: 2
E: failed to save selections to dpkg database
 



Ormis un nombre assez important de paquets cassés le message d'érreur à changer

 [ ERR] Ecriture de l'information d'état étendu
E: Failed to execute process to save dpkg selections, dpkg or trying to execute it exited with status/errno: 2
E: failed to save selections to dpkg database  

Hors ligne

#28 11-02-2016 11:29:28

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

j'ai simulé une installation de python-idna


apt-get -s install python-idna
 


retour


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  python-idna
0 mis à jour, 1 nouvellement installés, 0 à enlever et 40 non mis à jour.
Inst python-idna (2.0-3 Debian:testing, Debian:unstable [all])
Conf python-idna (2.0-3 Debian:testing, Debian:unstable [all])
 


si ça peut aider .... neutral

ps: utiliser "apt-get -s upgrade" ne serait t'il pas intéressant aussi (plutot que aptitude et full-upgrade ) au moins pour voir le retour smile

exemple :


apt-get -s upgrade
 


retour


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés :
  libreoffice-base-core libreoffice-core libreoffice-math libreoffice-writer libtesseract3 libzmq3 python3-uno tesseract-ocr
Les paquets suivants seront mis à jour :
  apt apt-utils at-spi2-core default-jre default-jre-headless geoip-database java-common klibc-utils libapt-inst2.0 libapt-pkg5.0 libatspi2.0-0
  libboost-date-time1.58.0 libboost-iostreams1.58.0 libgcrypt20 libklibc libparted-fs-resize0 libparted2 libseccomp2 libvorbis0a libvorbisenc2
  libvorbisfile3 libwnck-common libwnck22 parted python-chardet python-six python3-chardet python3-six uno-libs3 ure xserver-common xserver-xorg-core
32 mis à jour, 0 nouvellement installés, 0 à enlever et 8 non mis à jour.
Inst libapt-pkg5.0 [1.2.2] (1.2.3 Debian:unstable [amd64])
Conf libapt-pkg5.0 (1.2.3 Debian:unstable [amd64])
Inst libapt-inst2.0 [1.2.2] (1.2.3 Debian:unstable [amd64])
Inst apt [1.2.2] (1.2.3 Debian:unstable [amd64]) [apt-utils:amd64 ]
Conf apt (1.2.3 Debian:unstable [amd64]) [apt-utils:amd64 ]
Inst apt-utils [1.2.2] (1.2.3 Debian:unstable [amd64])
Inst libgcrypt20 [1.6.4-5] (1.6.5-2 Debian:unstable [amd64])
Conf libgcrypt20 (1.6.5-2 Debian:unstable [amd64])
Inst libseccomp2 [2.2.3-2] (2.2.3-3 Debian:unstable [amd64])
Conf libseccomp2 (2.2.3-3 Debian:unstable [amd64])
Inst libboost-iostreams1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libatspi2.0-0 [2.18.3-3] (2.18.3-4 Debian:unstable [amd64])
Inst at-spi2-core [2.18.3-3] (2.18.3-4 Debian:unstable [amd64])
Inst java-common [0.55] (0.56 Debian:unstable [all])
Inst default-jre [2:1.8-55] (2:1.8-56 Debian:unstable [amd64]) []
Inst default-jre-headless [2:1.8-55] (2:1.8-56 Debian:unstable [amd64])
Inst geoip-database [20160111-1] (20160210-1 Debian:unstable [all])
Inst klibc-utils [2.0.4-7] (2.0.4-8 Debian:unstable [amd64]) []
Inst libklibc [2.0.4-7] (2.0.4-8 Debian:unstable [amd64])
Inst libboost-date-time1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst parted [3.2-14] (3.2-15 Debian:unstable [amd64]) []
Inst libparted-fs-resize0 [3.2-14] (3.2-15 Debian:unstable [amd64]) []
Inst libparted2 [3.2-14] (3.2-15 Debian:unstable [amd64])
Inst libvorbisenc2 [1.3.5-1] (1.3.5-2 Debian:unstable [amd64]) []
Inst libvorbisfile3 [1.3.5-1] (1.3.5-2 Debian:unstable [amd64]) []
Inst libvorbis0a [1.3.5-1] (1.3.5-2 Debian:unstable [amd64])
Inst libwnck-common [2.30.7-2] (2.30.7-4 Debian:unstable [all])
Inst libwnck22 [2.30.7-2] (2.30.7-4 Debian:unstable [amd64])
Inst python-chardet [2.3.0-1] (2.3.0-2 Debian:unstable [all])
Inst python-six [1.10.0-2] (1.10.0-3 Debian:unstable [all])
Inst python3-chardet [2.3.0-1] (2.3.0-2 Debian:unstable [all])
Inst python3-six [1.10.0-2] (1.10.0-3 Debian:unstable [all])
Inst uno-libs3 [5.0.5~rc1-1] (5.0.5~rc2-1 Debian:unstable [amd64]) [ure:amd64 ]
Inst ure [5.0.5~rc1-1] (5.0.5~rc2-1 Debian:unstable [amd64])
Inst xserver-common [2:1.18.0-3] (2:1.18.1-1 Debian:unstable [all])
Inst xserver-xorg-core [2:1.18.0-3] (2:1.18.1-1 Debian:unstable [amd64])
Conf libapt-inst2.0 (1.2.3 Debian:unstable [amd64])
Conf apt-utils (1.2.3 Debian:unstable [amd64])
Conf libboost-iostreams1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libatspi2.0-0 (2.18.3-4 Debian:unstable [amd64])
Conf at-spi2-core (2.18.3-4 Debian:unstable [amd64])
Conf java-common (0.56 Debian:unstable [all])
Conf default-jre-headless (2:1.8-56 Debian:unstable [amd64])
Conf default-jre (2:1.8-56 Debian:unstable [amd64])
Conf geoip-database (20160210-1 Debian:unstable [all])
Conf libklibc (2.0.4-8 Debian:unstable [amd64])
Conf klibc-utils (2.0.4-8 Debian:unstable [amd64])
Conf libboost-date-time1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libparted2 (3.2-15 Debian:unstable [amd64])
Conf parted (3.2-15 Debian:unstable [amd64])
Conf libparted-fs-resize0 (3.2-15 Debian:unstable [amd64])
Conf libvorbis0a (1.3.5-2 Debian:unstable [amd64])
Conf libvorbisenc2 (1.3.5-2 Debian:unstable [amd64])
Conf libvorbisfile3 (1.3.5-2 Debian:unstable [amd64])
Conf libwnck-common (2.30.7-4 Debian:unstable [all])
Conf libwnck22 (2.30.7-4 Debian:unstable [amd64])
Conf python-chardet (2.3.0-2 Debian:unstable [all])
Conf python-six (1.10.0-3 Debian:unstable [all])
Conf python3-chardet (2.3.0-2 Debian:unstable [all])
Conf python3-six (1.10.0-3 Debian:unstable [all])
Conf uno-libs3 (5.0.5~rc2-1 Debian:unstable [amd64])
Conf ure (5.0.5~rc2-1 Debian:unstable [amd64])
Conf xserver-common (2:1.18.1-1 Debian:unstable [all])
Conf xserver-xorg-core (2:1.18.1-1 Debian:unstable [amd64])
 



penser a nettoyer le cache peut etre aussi


apt-get clean

apt-get update
 


avant de simuler un upgrade

ps: d'aprés ton #27 tu a pas mal de paquet cassé et de conflit de version  sad

Dernière modification par robert2a (11-02-2016 11:39:32)

Hors ligne

#29 11-02-2016 11:37:38

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

ps: utiliser "apt-get -s upgrade" ne serait t'il pas intéressant aussi (plutot que aptitude et full-upgrade ) au moins pour voir le retour smile



Oui je vais retenter une simulation voir ce qu il me dit cette fois

Hors ligne

#30 11-02-2016 11:44:04

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

  apt-get -s upgrade



le résultat :

 Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés:
  libavcodec56 libavresample2 libavutil54 libgcrypt20 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc libreoffice-core libreoffice-draw libreoffice-impress
  libreoffice-kde libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin libreoffice-sdbc-firebird
  libreoffice-sdbc-hsqldb libreoffice-writer libswresample1 libtheora0 libvlccore8 libvorbis0a libvorbisenc2 libvorbisfile3
  lximage-qt pcmanfm-qt python3-uno vlc vlc-nox vlc-plugin-notify vlc-plugin-samba
Les paquets suivants seront mis à jour:
  acl acpid apt apt-transport-https apt-utils at-spi2-core default-java-plugin default-jre default-jre-headless diffstat ffmpeg
  findutils geoip-database gir1.2-atspi-2.0 icedtea-8-plugin icedtea-netx icedtea-netx-common java-common klibc-utils libacl1
  libapt-inst2.0 libapt-pkg5.0 libatspi2.0-0 libavdevice56 libavfilter5 libavformat56 libboost-date-time1.58.0
  libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-program-options1.58.0 libboost-python1.58.0 libboost-system1.58.0
  libboost-thread1.58.0 libdc1394-22 libgnutls-openssl27 libgnutls30 libhogweed4 libinput10 libio-socket-ssl-perl libjsoncpp1
  libklibc libltdl7 libnettle6 libopencv-calib3d2.4v5 libopencv-contrib2.4v5 libopencv-core2.4v5 libopencv-features2d2.4v5
  libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-imgproc2.4v5 libopencv-legacy2.4v5 libopencv-ml2.4v5
  libopencv-objdetect2.4v5 libopencv-video2.4v5 libparted-fs-resize0 libparted2 libperl5.22 libpostproc53 libseccomp2 libswscale3
  libtokyocabinet9 libutempter0 libvlc5 libwcs5 linux-compiler-gcc-5-x86 linux-headers-4.3.0-1-amd64 linux-headers-4.3.0-1-common
  linux-image-4.3.0-1-amd64 linux-libc-dev manpages manpages-dev parted perl perl-base perl-modules-5.22 python-chardet
  python-cryptography python-html5lib python-six python3-chardet python3-pil python3-six uno-libs3 ure vlc-data xserver-common
  xserver-xorg-core xserver-xorg-legacy
88 mis à jour, 0 nouvellement installés, 0 à enlever et 33 non mis à jour.
3 partiellement installés ou enlevés.
Inst java-common [0.55] (0.56 Debian:unstable [all])
Inst default-java-plugin [2:1.8-55] (2:1.8-56 Debian:unstable [amd64]) []
Inst default-jre [2:1.8-55] (2:1.8-56 Debian:unstable [amd64]) []
Inst default-jre-headless [2:1.8-55] (2:1.8-56 Debian:unstable [amd64])
Inst icedtea-netx-common [1.6.2-1] (1.6.2-2 Debian:unstable [all])
Inst icedtea-8-plugin [1.6.2-1] (1.6.2-2 Debian:unstable [amd64]) []
Inst icedtea-netx [1.6.2-1] (1.6.2-2 Debian:unstable [amd64])
Inst findutils [4.6.0-2] (4.6.0+git+20160126-2 Debian:unstable [amd64])
Conf findutils (4.6.0+git+20160126-2 Debian:unstable [amd64])
Inst libperl5.22 [5.22.1-5] (5.22.1-7 Debian:unstable [amd64]) [perl:amd64 ]
Inst perl [5.22.1-5] (5.22.1-7 Debian:unstable [amd64]) []
Inst perl-base [5.22.1-5] (5.22.1-7 Debian:unstable [amd64]) []
Conf perl-base (5.22.1-7 Debian:unstable [amd64]) []
Inst perl-modules-5.22 [5.22.1-5] (5.22.1-7 Debian:unstable [all])
Inst libapt-pkg5.0 [1.2.2] (1.2.3 Debian:unstable [amd64])
Conf libapt-pkg5.0 (1.2.3 Debian:unstable [amd64])
Inst libapt-inst2.0 [1.2.2] (1.2.3 Debian:unstable [amd64])
Inst apt [1.2.2] (1.2.3 Debian:unstable [amd64]) [apt-utils:amd64 ]
Conf apt (1.2.3 Debian:unstable [amd64]) [apt-utils:amd64 ]
Inst apt-utils [1.2.2] (1.2.3 Debian:unstable [amd64])
Inst libvlc5 [1:2.2.1-dmo14] (1:2.2.2-dmo1 Unofficial Multimedia Packages:unstable [amd64])
Inst linux-image-4.3.0-1-amd64 [4.3.3-7] (4.3.5-1 Debian:unstable [amd64])
Inst acl [2.2.52-2] (2.2.52-3 Debian:unstable [amd64]) []
Inst libacl1 [2.2.52-2] (2.2.52-3 Debian:unstable [amd64])
Conf libacl1 (2.2.52-3 Debian:unstable [amd64])
Inst libboost-iostreams1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libhogweed4 [3.1.1-4] (3.2-1 Debian:unstable [amd64]) []
Inst libnettle6 [3.1.1-4] (3.2-1 Debian:unstable [amd64])
Inst libgnutls-openssl27 [3.4.8-3] (3.4.9-2 Debian:unstable [amd64]) []
Inst libgnutls30 [3.4.8-3] (3.4.9-2 Debian:unstable [amd64])
Inst libtokyocabinet9 [1.4.48-6] (1.4.48-7 Debian:unstable [amd64])
Inst manpages [4.04-0.1] (4.04-1 Debian:unstable [all])
Inst acpid [1:2.0.25-1] (1:2.0.26-1 Debian:unstable [amd64])
Inst apt-transport-https [1.2.2] (1.2.3 Debian:unstable [amd64])
Inst libatspi2.0-0 [2.18.3-3] (2.18.3-4 Debian:unstable [amd64])
Inst at-spi2-core [2.18.3-3] (2.18.3-4 Debian:unstable [amd64])
Inst diffstat [1.60-1] (1.61-1 Debian:unstable [amd64])
Inst libavformat56 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst libpostproc53 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst libswscale3 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst libavfilter5 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst libdc1394-22 [2.2.3-1] (2.2.4-1 Debian:unstable [amd64])
Inst libavdevice56 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst ffmpeg [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst geoip-database [20160111-1] (20160210-1 Debian:unstable [all])
Inst gir1.2-atspi-2.0 [2.18.3-3] (2.18.3-4 Debian:unstable [amd64])
Inst klibc-utils [2.0.4-7] (2.0.4-8 Debian:unstable [amd64]) []
Inst libklibc [2.0.4-7] (2.0.4-8 Debian:unstable [amd64])
Inst libboost-date-time1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-system1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-filesystem1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-program-options1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-python1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-thread1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libinput10 [1.1.6-1] (1.1.7-1 Debian:unstable [amd64])
Inst libio-socket-ssl-perl [2.023-1] (2.024-1 Debian:unstable [all])
Inst libltdl7 [2.4.2-1.11] (2.4.6-0.1 Debian:unstable [amd64])
Inst libopencv-legacy2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-contrib2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-calib3d2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-features2d2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-flann2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-video2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-objdetect2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-highgui2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-imgproc2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-ml2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-core2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Inst parted [3.2-14] (3.2-15 Debian:unstable [amd64]) []
Inst libparted-fs-resize0 [3.2-14] (3.2-15 Debian:unstable [amd64]) []
Inst libparted2 [3.2-14] (3.2-15 Debian:unstable [amd64])
Inst libseccomp2 [2.2.3-2] (2.2.3-3 Debian:unstable [amd64])
Inst libutempter0 [1.1.6-1] (1.1.6-2 Debian:unstable [amd64])
Inst libwcs5 [5.13-1] (5.14-1 Debian:unstable [amd64])
Inst linux-compiler-gcc-5-x86 [4.3.3-7] (4.3.5-1 Debian:unstable [amd64])
Inst linux-headers-4.3.0-1-amd64 [4.3.3-7] (4.3.5-1 Debian:unstable [amd64]) []
Inst linux-headers-4.3.0-1-common [4.3.3-7] (4.3.5-1 Debian:unstable [amd64])
Inst linux-libc-dev [4.3.3-7] (4.3.5-1 Debian:unstable [amd64])
Inst manpages-dev [4.04-0.1] (4.04-1 Debian:unstable [all])
Inst python-chardet [2.3.0-1] (2.3.0-2 Debian:unstable [all])
Inst python-six [1.10.0-2] (1.10.0-3 Debian:unstable [all])
Inst python-cryptography [1.2.2-1] (1.2.2-2 Debian:unstable [amd64])
Inst python-html5lib [0.999-3] (0.999-4 Debian:unstable [all])
Inst python3-chardet [2.3.0-1] (2.3.0-2 Debian:unstable [all])
Inst python3-pil [3.1.0-1] (3.1.1-1 Debian:unstable [amd64])
Inst python3-six [1.10.0-2] (1.10.0-3 Debian:unstable [all])
Inst uno-libs3 [5.0.5~rc1-1] (5.0.5~rc2-1 Debian:unstable [amd64]) [ure:amd64 ]
Inst ure [5.0.5~rc1-1] (5.0.5~rc2-1 Debian:unstable [amd64])
Inst vlc-data [1:2.2.1-dmo14] (1:2.2.2-dmo1 Unofficial Multimedia Packages:unstable [all])
Inst xserver-common [2:1.18.0-3] (2:1.18.1-1 Debian:unstable [all])
Inst xserver-xorg-legacy [2:1.18.0-3] (2:1.18.1-1 Debian:unstable [amd64])
Inst xserver-xorg-core [2:1.18.0-3] (2:1.18.1-1 Debian:unstable [amd64])
Inst libjsoncpp1 [1.6.5-2] (1.6.5-3 Debian:unstable [amd64])
Conf java-common (0.56 Debian:unstable [all])
Conf default-jre-headless (2:1.8-56 Debian:unstable [amd64])
Conf default-jre (2:1.8-56 Debian:unstable [amd64])
Conf icedtea-netx-common (1.6.2-2 Debian:unstable [all])
Conf icedtea-netx (1.6.2-2 Debian:unstable [amd64])
Conf icedtea-8-plugin (1.6.2-2 Debian:unstable [amd64])
Conf default-java-plugin (2:1.8-56 Debian:unstable [amd64])
Conf perl-modules-5.22 (5.22.1-7 Debian:unstable [all])
Conf libperl5.22 (5.22.1-7 Debian:unstable [amd64])
Conf perl (5.22.1-7 Debian:unstable [amd64])
Conf libapt-inst2.0 (1.2.3 Debian:unstable [amd64])
Conf apt-utils (1.2.3 Debian:unstable [amd64])
Conf libvlc5 (1:2.2.2-dmo1 Unofficial Multimedia Packages:unstable [amd64])
Conf linux-image-4.3.0-1-amd64 (4.3.5-1 Debian:unstable [amd64])
Conf acl (2.2.52-3 Debian:unstable [amd64])
Conf libboost-iostreams1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libnettle6 (3.2-1 Debian:unstable [amd64])
Conf libhogweed4 (3.2-1 Debian:unstable [amd64])
Conf libgnutls30 (3.4.9-2 Debian:unstable [amd64])
Conf libgnutls-openssl27 (3.4.9-2 Debian:unstable [amd64])
Conf libtokyocabinet9 (1.4.48-7 Debian:unstable [amd64])
Conf manpages (4.04-1 Debian:unstable [all])
Conf acpid (1:2.0.26-1 Debian:unstable [amd64])
Conf apt-transport-https (1.2.3 Debian:unstable [amd64])
Conf libatspi2.0-0 (2.18.3-4 Debian:unstable [amd64])
Conf at-spi2-core (2.18.3-4 Debian:unstable [amd64])
Conf diffstat (1.61-1 Debian:unstable [amd64])
Conf libavformat56 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf libpostproc53 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf libswscale3 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf libavfilter5 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf libdc1394-22 (2.2.4-1 Debian:unstable [amd64])
Conf libavdevice56 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf ffmpeg (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf geoip-database (20160210-1 Debian:unstable [all])
Conf gir1.2-atspi-2.0 (2.18.3-4 Debian:unstable [amd64])
Conf libklibc (2.0.4-8 Debian:unstable [amd64])
Conf klibc-utils (2.0.4-8 Debian:unstable [amd64])
Conf libboost-date-time1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-system1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-filesystem1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-program-options1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-python1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-thread1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libinput10 (1.1.7-1 Debian:unstable [amd64])
Conf libio-socket-ssl-perl (2.024-1 Debian:unstable [all])
Conf libltdl7 (2.4.6-0.1 Debian:unstable [amd64])
Conf libopencv-core2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-flann2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-imgproc2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-highgui2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-features2d2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-calib3d2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-ml2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-video2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-legacy2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-objdetect2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-contrib2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libparted2 (3.2-15 Debian:unstable [amd64])
Conf parted (3.2-15 Debian:unstable [amd64])
Conf libparted-fs-resize0 (3.2-15 Debian:unstable [amd64])
Conf libseccomp2 (2.2.3-3 Debian:unstable [amd64])
Conf libutempter0 (1.1.6-2 Debian:unstable [amd64])
Conf libwcs5 (5.14-1 Debian:unstable [amd64])
Conf linux-compiler-gcc-5-x86 (4.3.5-1 Debian:unstable [amd64])
Conf linux-headers-4.3.0-1-common (4.3.5-1 Debian:unstable [amd64])
Conf linux-headers-4.3.0-1-amd64 (4.3.5-1 Debian:unstable [amd64])
Conf linux-libc-dev (4.3.5-1 Debian:unstable [amd64])
Conf manpages-dev (4.04-1 Debian:unstable [all])
Conf python-chardet (2.3.0-2 Debian:unstable [all])
Conf python-six (1.10.0-3 Debian:unstable [all])
Conf python-cryptography (1.2.2-2 Debian:unstable [amd64])
Conf python-html5lib (0.999-4 Debian:unstable [all])
Conf python3-chardet (2.3.0-2 Debian:unstable [all])
Conf python3-pil (3.1.1-1 Debian:unstable [amd64])
Conf python3-six (1.10.0-3 Debian:unstable [all])
Conf uno-libs3 (5.0.5~rc2-1 Debian:unstable [amd64])
Conf ure (5.0.5~rc2-1 Debian:unstable [amd64])
Conf vlc-data (1:2.2.2-dmo1 Unofficial Multimedia Packages:unstable [all])
Conf xserver-common (2:1.18.1-1 Debian:unstable [all])
Conf xserver-xorg-legacy (2:1.18.1-1 Debian:unstable [amd64])
Conf xserver-xorg-core (2:1.18.1-1 Debian:unstable [amd64])
Conf libjsoncpp1 (1.6.5-3 Debian:unstable [amd64])
 

Hors ligne

#31 11-02-2016 11:48:39

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

C'est plus propre , mais attend l avis des spécialistes je voudrai pas etre responsable d une catastrophe tongue

Hors ligne

#32 11-02-2016 11:50:34

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

Mdrr le responsable ce serait moi  xP

Hors ligne

#33 11-02-2016 12:20:08

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

a lire => https://wiki.debian.org/fr/DebianPackageManagement
ps: bon je n'utilise pas aptitude neutral    pour preuve il n 'est pas installé sur mes machines hmm


Mise à jour d'une distribution et de tous ses fichiers :

WARNING

Suivre les instructions que vous trouverez dans les notes de publication est le meilleur moyen
que la mise à jour de votre système d'une version majeure de Debian
à la suivante (par exemple, de Lenny à Squeeze) se termine sans problème !

Ces instructions vous diront d'effectuer au moins une fois un dist-upgrade (au lieu d'un upgrade),
si vous vous servez d'apt-get ou un full-upgrade, (au lieu d'un safe-upgrade, si vous utilisez aptitude).
Vous aurez donc à saisir quelque chose comme ça :

# aptitude full-upgrade

ou

# apt-get dist-upgrade -dy

# apt-get dist-upgrade -u

à un certain moment de la mise à jour vers une version majeure.

Un dist-upgrade peut être aussi nécessaire pour mettre à jour vers la version la plus récente de Sid.
 



pour une mise a jour journalière du systeme , aptitude ou apt-get  "upgrade" devrait suffire  (a négocier wink  tongue  )

Dernière modification par robert2a (11-02-2016 12:25:32)

Hors ligne

#34 11-02-2016 12:56:02

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.8.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

L'avantage de aptitude sur apt-get pour une sid / testing, c'est que tu peux répondre non ( et ça c'est cool ! ), et il cherche d'autres solutions pour gérer les dépendances .

Ainsi aptitude va te proposer une solution pour régler ceci :

Les paquets suivants ont des dépendances non satisfaites:
 libswresample1 : Casse: libswresample1:i386 (!= 10:2.8.6-dmo2) mais 10:2.8.6-dmo1 est installé.
 libswresample1:i386 : Casse: libswresample1 (!= 10:2.8.6-dmo1) mais 10:2.8.6-dmo2 doit être installé.
 libreoffice-core : Dépend: libreoffice-common (> 1:5.0.5~rc2) mais 1:5.0.5~rc1-1 est installé.
 libvorbisenc2 : Casse: libvorbisenc2:i386 (!= 1.3.5-2) mais 1.3.4-3 est installé.
 libvorbisenc2:i386 : Casse: libvorbisenc2 (!= 1.3.4-3) mais 1.3.5-2 doit être installé.
 libgcrypt20 : Casse: libgcrypt20:i386 (!= 1.6.5-2) mais 1.6.4-5 est installé.
 libgcrypt20:i386 : Casse: libgcrypt20 (!= 1.6.4-5) mais 1.6.5-2 doit être installé.
 libavcodec56 : Casse: libavcodec56:i386 (!= 10:2.8.6-dmo2) mais 10:2.8.6-dmo1 est installé.
 libavcodec56:i386 : Casse: libavcodec56 (!= 10:2.8.6-dmo1) mais 10:2.8.6-dmo2 doit être installé.
 libreoffice-sdbc-hsqldb : Dépend: libreoffice-java-common (>= 1:5.0.5~rc2~) mais il ne sera pas installé.
 libavutil54 : Casse: libavutil54:i386 (!= 10:2.8.6-dmo2) mais 10:2.8.6-dmo1 est installé.
 libavutil54:i386 : Casse: libavutil54 (!= 10:2.8.6-dmo1) mais 10:2.8.6-dmo2 doit être installé.
 libtheora0 : Casse: libtheora0:i386 (!= 1.1.1+dfsg.1-8) mais 1.1.1+dfsg.1-7.1 est installé.
 libtheora0:i386 : Casse: libtheora0 (!= 1.1.1+dfsg.1-7.1) mais 1.1.1+dfsg.1-8 doit être installé.
 libfm-qt2 : Casse: libfm-qt5-2 mais 0.10.0-2 est installé.
 libreoffice : Dépend: libreoffice-java-common (>= 1:5.0.5~rc2~) mais il ne sera pas installé.
 libvorbis0a : Casse: libvorbis0a:i386 (!= 1.3.5-2) mais 1.3.4-3 est installé.
 libvorbis0a:i386 : Casse: libvorbis0a (!= 1.3.4-3) mais 1.3.5-2 doit être installé.
 libavresample2 : Casse: libavresample2:i386 (!= 10:2.8.6-dmo2) mais 10:2.8.6-dmo1 est installé.
 libavresample2:i386 : Casse: libavresample2 (!= 10:2.8.6-dmo1) mais 10:2.8.6-dmo2 doit être installé.



Là, le problème, c'est que aptitude / apt-get est bloqué et ne peut aller au bout .

Dernière modification par nono47 (11-02-2016 12:57:13)

Hors ligne

#35 11-02-2016 13:03:48

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.8.10
(G)UI : openbox
Inscription : 26-08-2010

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

robert2a a écrit :

met une référence a stretch ça coute rien wink et je sais pas si (demander au modo ) tes référence a security et update pour sid servent a quelque chose ?



Pour ce qui est de l'utilisation du dépôts de stretch en même temps que sid, on peut le faire.
Cependant, j'utilise sid depuis longtemps et je n'en ai eu que rarement besoin, à tel point
que je ne mets plus la référence au dépôts de testing dans mon sources.list. Je le rajoute
au besoin, quand il y a un problème avec un paquet (quelques fois, j'utilise aussi
le paquet du dépôt experimental parce que le bug a été résolu pour ce
paquet dans experimental mais pas dans sid wink)

Les références à security et update pour sid ne veulent rien dire. Ça n'existe pas.

Pour exemple, voici mon fichier /etc/apt/sources.list :


## Unstable (Sid)
deb http://httpredir.debian.org/debian sid main contrib non-free
deb-src http://httpredir.debian.org/debian sid main contrib non-free
# deb http://ftp.fr.debian.org/debian sid main contrib non-free
# deb-src http://ftp.fr.debian.org/debian sid main contrib non-free
# deb http://ftp.debian.org/debian sid main contrib non-free

## experimental repositry
deb http://httpredir.debian.org/debian experimental main contrib non-free
deb-src http://httpredir.debian.org/debian experimental main contrib non-free
# deb http://ftp.debian.org/debian experimental main contrib non-free

## Testing repo
# deb http://httpredir.debian.org/debian testing main contrib non-free
# deb-src http://httpredir.debian.org/debian testing main contrib non-free

## Multimedia
deb http://www.deb-multimedia.org unstable main non-free
deb-src http://www.deb-multimedia.org unstable main non-free

# videoland for libdvdcss
# deb http://download.videolan.org/pub/debian/unstable/ /
# deb-src http://download.videolan.org/pub/debian/unstable/ /

## Local repositry
deb file:/home/debian/packages/ unstable main
 


Les lignes qui débutent par # sont des « commentaires », elles ne sont
pas prises en compte par apt et consort. Donc on voit,
que j'ai enlevé le dépôt de testing, et que j'ai mis le dépôt
experimental. (Il y a aussi un dépôt local que j'utilise pour des
besoins personnels wink)

Voici, le fichier /etc/apt/preferences que j'utilise :


Package: *
Pin: release o=Local Repositry,a=unstable,l=Local Repositry
Pin-Priority: 950

Package: *
Pin: release o=Unofficial Multimedia Packages,a=unstable,l=Unofficial Multimedia Packages
Pin-Priority: 900

Package: *
Pin: release o=Debian,a=unstable,l=Debian
Pin-Priority: 900

Package: *
Pin: release o=Debian,a=experimental,l=Debian
Pin-Priority: 100

Package: *
Pin: release o=Debian,a=testing,l=Debian
Pin-Priority: 100
 


Mon dépôt local est prioritaire sur tout le reste. Les dépôts
officiel de sid et ceux de deb-multimedia ont une priorité égale.
Les dépôts testing et experimental ont une faible priorité.

Pour faire les mises à jour j'utilise toujours :


aptitude update
 



aptitude safe-upgrade
 


Je n'utilise jamais « aptitude full-upgrade ». Il peut m'arriver d'utiliser
apt-get quand aptitude a un problème wink

Aussi, il faut installer apt-listbugs. Ça permet
d'être prévenu de pas mal de problèmes. Lorsqu'il y a un bug
grave sur un paquet. Je le passe dans l'état « hold ». C'est à dire
que j'empêche sa mise à jour, en faisant : « apt-mark hold nom_du_paquet ».
Ensuite, il faut évidemment, surveiller l'état de résolution du bug.
On peut toujours le faire avec apt-listbugs « apt-listbugs list nom_du_paquet ».

Voilà mes recommandations pour utiliser un système basé sur les dépôts
sid. Bien entendu, ce n'est pas exhaustif, on peut en rajouter d'autres wink

Dernière modification par enicar (11-02-2016 13:08:08)


La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

#36 11-02-2016 14:02:56

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

@leratdu60
c'est plus clair pour toi , pour une mise a jour de sid ?

pour la petite histoire sur les cahiers de l admin wheezy (j'ai pas vérifié sur jessie ) il y a meme des lignes pour la stable dans le sources.list de sid , mais il est précisé que cela porte a débat  tongue
et toujours utiliser le nom (exemple: jessie ) plutot que stable ou sid (plutot que unstable )

par contre personne a répondu a la simulation en #30 de leratdu60
il lance l upgrade ou pas ?

Hors ligne

#37 11-02-2016 14:27:21

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.8.10
(G)UI : openbox
Inscription : 26-08-2010

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

robert2a a écrit :

par contre personne a répondu a la simulation en #30 de leratdu60
il lance l upgrade ou pas ?


Et bien, à ton avis, il peut la lancer ou pas ? wink

Étant donné que cela ne montre pas de soucis on peut continuer. Mais je le ferais plutôt
avec aptitude, en faisant une simulation pour commencer  :


aptitude -s safe-upgrade
 



Et ensuite, si rien ne cloche dans le retour d'aptitude :


aptitude safe-upgrade
 


La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

#38 11-02-2016 18:30:12

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

neutral neutral neutral

Hors ligne

#39 11-02-2016 21:00:47

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.8.10
(G)UI : openbox
Inscription : 26-08-2010

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

J'avais oublié, il faut installer apt-listbugs avant de faire la mise à jour, si possible.


aptitude install apt-listbugs
 



Si ce n'est pas possible, il faudra faire sans. Mais dès que les problèmes seront résolus
il faudra l'installer, c'est plus sûr wink


La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

#40 11-02-2016 23:44:48

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

aptitude -s safe-upgrade


retour..

 Résolution des dépendances...                          
Impossible de résoudre les dépendances pour la mise à jour: aucune solution trouvée.
Impossible de résoudre les dépendances de façon sûre, vous devriez essayer d'utiliser l'option --full-resolver.

Hors ligne

#41 12-02-2016 00:45:21

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.8.10
(G)UI : openbox
Inscription : 26-08-2010

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

Bref, c'est mal parti… Une solution est de passer par apt-get qui lui
semble trouver une solution satisfaisante. En croisant doigts, et touchant
du bois, du fer et du singe pour faire bonne mesure wink

J'aimerais bien savoir ce que tu as fait pour en arriver là…

La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

#42 12-02-2016 03:23:00

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

enicar a écrit :



J'aimerais bien savoir ce que tu as fait pour en arriver là…



on est pas tous des barbus a poil long ...............  roll  tongue 

si tu teste apt-get , fait comme ceci :
commande=vide ton cache


apt-get clean
 


commande met a jour ton cache


apt-get update
 


simule a nouveau (pour confirmer)


apt-get -s upgrade
 


si tout va bien fait l upgrade


apt-get upgrade
 


si ça se passe mal poste sur le forum les erreurs
si tout va bien reboot la machine (tu doit avoir pas mal de paquets a mettre a jour )
quand la machine a redémarré fait une simulation de ceci : (surtout tu ne fait pas la commande juste simuler )


apt-get -s autoremove --purge
 


et tu nous poste le résultat de cette simulation
tu attend que les barbus te répondent en cas de retour incorrect wink

ps: ensuite dans synaptic tu pourra aussi vérifier la présence de paquets cassés ou pouvant etre enlevé (vérifier que ton systeme est sain )

Dernière modification par robert2a (12-02-2016 03:23:19)

Hors ligne

#43 12-02-2016 10:02:34

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

enicar a écrit :



    J'aimerais bien savoir ce que tu as fait pour en arriver là…



Bah ce jour la j'ai demander a ma copine de mettre a jour le pc ... Aah les femme x)


La simulation se passe bien...

apt-get -s upgrade



 Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés:
  libavcodec56 libavresample2 libavutil-ffmpeg54 libavutil54 libgcrypt20 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libgles1-mesa libgles2-mesa libpam-systemd libqt4-dbus libqt4-declarative libqt4-designer libqt4-help libqt4-network
  libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite libqt4-svg
  libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4 libqtdbus4 libqtgui4 libswresample1 libswscale-ffmpeg3 libsystemd0 libtheora0  
  libudev1 libvlccore8 libvorbis0a libvorbisenc2 libvorbisfile3 lximage-qt mesa-common-dev pcmanfm-qt qdbus systemd udev vlc vlc-nox
  vlc-plugin-notify vlc-plugin-samba
Les paquets suivants seront mis à jour:
  acl acpid apt apt-transport-https apt-utils at-spi2-core default-java-plugin default-jre default-jre-headless diffstat ffmpeg
  findutils fonts-opensymbol geoip-database gir1.2-atspi-2.0 gir1.2-vte-2.91 gstreamer1.0-plugins-bad icedtea-8-plugin icedtea-netx
  icedtea-netx-common initramfs-tools initramfs-tools-core java-common klibc-utils libacl1 libapt-inst2.0 libapt-pkg5.0
  libatspi2.0-0 libavcodec-ffmpeg56 libavdevice56 libavfilter5 libavformat-ffmpeg56 libavformat56 libboost-date-time1.58.0
  libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-program-options1.58.0 libboost-python1.58.0 libboost-system1.58.0
  libboost-thread1.58.0 libdc1394-22 libegl1-mesa libgbm1 libgnutls-openssl27 libgnutls30 libgstreamer-plugins-bad1.0-0 libhogweed4
  libinput10 libio-socket-ssl-perl libjsoncpp1 libklibc libltdl7 libnettle6 libnm0 libopencv-calib3d2.4v5 libopencv-contrib2.4v5
  libopencv-core2.4v5 libopencv-features2d2.4v5 libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-imgproc2.4v5
  libopencv-legacy2.4v5 libopencv-ml2.4v5 libopencv-objdetect2.4v5 libopencv-video2.4v5 libparted-fs-resize0 libparted2 libperl5.22
  libpostproc53 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core libreoffice-base-drivers
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-impress libreoffice-java-common libreoffice-kde
  libreoffice-l10n-fr libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin libreoffice-sdbc-firebird
  libreoffice-sdbc-hsqldb libreoffice-style-breeze libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-style-tango
  libreoffice-writer libseccomp2 libswresample-ffmpeg1 libswscale3 libtokyocabinet9 libutempter0 libvlc5 libvte-2.91-0
  libvte-2.91-common libwayland-egl1-mesa libwcs5 libxatracker2 linux-compiler-gcc-5-x86 linux-headers-4.3.0-1-amd64
  linux-headers-4.3.0-1-common linux-image-4.3.0-1-amd64 linux-libc-dev manpages manpages-dev network-manager parted perl perl-base
  perl-modules-5.22 python-chardet python-cryptography python-html5lib python-pkg-resources python-six python3-chardet python3-pil
  python3-pkg-resources python3-six python3-uno qtcore4-l10n uno-libs3 ure vlc-data vorbis-tools xserver-common xserver-xorg-core
  xserver-xorg-legacy
133 mis à jour, 0 nouvellement installés, 0 à enlever et 50 non mis à jour.
3 partiellement installés ou enlevés.
Inst java-common [0.55] (0.56 Debian:unstable [all])
Inst default-java-plugin [2:1.8-55] (2:1.8-56 Debian:unstable [amd64]) []
Inst default-jre [2:1.8-55] (2:1.8-56 Debian:unstable [amd64]) []
Inst default-jre-headless [2:1.8-55] (2:1.8-56 Debian:unstable [amd64])
Inst icedtea-netx-common [1.6.2-1] (1.6.2-2 Debian:unstable [all])
Inst icedtea-8-plugin [1.6.2-1] (1.6.2-2 Debian:unstable [amd64]) []
Inst icedtea-netx [1.6.2-1] (1.6.2-2 Debian:unstable [amd64])
Inst findutils [4.6.0-2] (4.6.0+git+20160126-2 Debian:unstable [amd64])
Conf findutils (4.6.0+git+20160126-2 Debian:unstable [amd64])
Inst libperl5.22 [5.22.1-5] (5.22.1-7 Debian:unstable [amd64]) [perl:amd64 ]
Inst perl [5.22.1-5] (5.22.1-7 Debian:unstable [amd64]) []
Inst perl-base [5.22.1-5] (5.22.1-7 Debian:unstable [amd64]) []
Conf perl-base (5.22.1-7 Debian:unstable [amd64]) []
Inst perl-modules-5.22 [5.22.1-5] (5.22.1-7 Debian:unstable [all])
Inst libapt-pkg5.0 [1.2.2] (1.2.3 Debian:unstable [amd64])
Conf libapt-pkg5.0 (1.2.3 Debian:unstable [amd64])
Inst libapt-inst2.0 [1.2.2] (1.2.3 Debian:unstable [amd64])
Inst apt [1.2.2] (1.2.3 Debian:unstable [amd64]) [apt-utils:amd64 ]
Conf apt (1.2.3 Debian:unstable [amd64]) [apt-utils:amd64 ]
Inst apt-utils [1.2.2] (1.2.3 Debian:unstable [amd64])
Inst uno-libs3 [5.0.5~rc1-1] (5.0.5~rc2-1 Debian:unstable [amd64]) [ure:amd64 ]
Inst ure [5.0.5~rc1-1] (5.0.5~rc2-1 Debian:unstable [amd64])
Inst libreoffice-calc [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst libreoffice-impress [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst libreoffice-draw [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst libreoffice-kde [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst libreoffice-writer [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst libreoffice-style-breeze [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [all]) []
Inst libreoffice-style-tango [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [all]) []
Inst libreoffice-l10n-fr [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [all]) []
Inst libreoffice-style-galaxy [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [all]) []
Inst libreoffice-style-oxygen [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [all]) []
Inst libreoffice-java-common [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [all]) []
Inst libreoffice-common [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [all]) []
Inst libreoffice-pdfimport [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst python3-uno [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst libreoffice-sdbc-hsqldb [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst libreoffice-base-core [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) [libreoffice-base:amd64 ]
Inst libreoffice-report-builder-bin [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) [libreoffice-base:amd64 ]
Inst libreoffice [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) [libreoffice-base:amd64 ]
Inst libreoffice-math [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) [libreoffice-base:amd64 ]
Inst libreoffice-sdbc-firebird [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) [libreoffice-base:amd64 ]
Inst libreoffice-avmedia-backend-gstreamer [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) [libreoffice-base:amd64 ]
Inst libreoffice-base [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) []
Inst libreoffice-core [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64]) [libreoffice-base-drivers:amd64 ]
Inst libreoffice-base-drivers [1:5.0.5~rc1-1] (1:5.0.5~rc2-1 Debian:unstable [amd64])
Inst libboost-iostreams1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst fonts-opensymbol [2:102.7+LibO5.0.5~rc1-1] (2:102.7+LibO5.0.5~rc2-1 Debian:unstable [all])
Inst libboost-date-time1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libvlc5 [1:2.2.1-dmo14] (1:2.2.2-dmo1 Unofficial Multimedia Packages:unstable [amd64])
Inst klibc-utils [2.0.4-7] (2.0.4-8 Debian:unstable [amd64]) []
Inst libklibc [2.0.4-7] (2.0.4-8 Debian:unstable [amd64])
Inst linux-image-4.3.0-1-amd64 [4.3.3-7] (4.3.5-1 Debian:unstable [amd64])
Inst initramfs-tools [0.122] (0.123 Debian:unstable [all]) []
Inst initramfs-tools-core [0.122] (0.123 Debian:unstable [all])
Inst acl [2.2.52-2] (2.2.52-3 Debian:unstable [amd64]) []
Inst libacl1 [2.2.52-2] (2.2.52-3 Debian:unstable [amd64])
Conf libacl1 (2.2.52-3 Debian:unstable [amd64])
Inst libhogweed4 [3.1.1-4] (3.2-1 Debian:unstable [amd64]) []
Inst libnettle6 [3.1.1-4] (3.2-1 Debian:unstable [amd64])
Inst libgnutls-openssl27 [3.4.8-3] (3.4.9-2 Debian:unstable [amd64]) []
Inst libgnutls30 [3.4.8-3] (3.4.9-2 Debian:unstable [amd64])
Inst libtokyocabinet9 [1.4.48-6] (1.4.48-7 Debian:unstable [amd64])
Inst manpages [4.04-0.1] (4.04-1 Debian:unstable [all])
Inst acpid [1:2.0.25-1] (1:2.0.26-1 Debian:unstable [amd64])
Inst apt-transport-https [1.2.2] (1.2.3 Debian:unstable [amd64])
Inst libatspi2.0-0 [2.18.3-3] (2.18.3-4 Debian:unstable [amd64])
Inst at-spi2-core [2.18.3-3] (2.18.3-4 Debian:unstable [amd64])
Inst diffstat [1.60-1] (1.61-1 Debian:unstable [amd64])
Inst libavformat56 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst libpostproc53 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst libswscale3 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst libavfilter5 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst libdc1394-22 [2.2.3-1] (2.2.4-1 Debian:unstable [amd64])
Inst libavdevice56 [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst ffmpeg [10:2.8.6-dmo1] (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Inst geoip-database [20160111-1] (20160210-1 Debian:unstable [all])
Inst gir1.2-atspi-2.0 [2.18.3-3] (2.18.3-4 Debian:unstable [amd64])
Inst libvte-2.91-0 [0.42.3-1] (0.42.4-1 Debian:unstable [amd64]) []
Inst libvte-2.91-common [0.42.3-1] (0.42.4-1 Debian:unstable [all])
Inst gir1.2-vte-2.91 [0.42.3-1] (0.42.4-1 Debian:unstable [amd64])
Inst libswresample-ffmpeg1 [7:2.8.6-1] (7:2.8.6-1+b1 Debian:unstable [amd64])
Inst libavcodec-ffmpeg56 [7:2.8.6-1] (7:2.8.6-1+b1 Debian:unstable [amd64])
Inst libavformat-ffmpeg56 [7:2.8.6-1] (7:2.8.6-1+b1 Debian:unstable [amd64])
Inst libboost-system1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-filesystem1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-program-options1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-python1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libboost-thread1.58.0 [1.58.0+dfsg-4.1+b1] (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Inst libwayland-egl1-mesa [11.1.1-2] (11.1.2-1 Debian:unstable [amd64]) []
Inst libgbm1 [11.1.1-2] (11.1.2-1 Debian:unstable [amd64]) []
Inst libegl1-mesa [11.1.1-2] (11.1.2-1 Debian:unstable [amd64])
Inst libinput10 [1.1.6-1] (1.1.7-1 Debian:unstable [amd64])
Inst libio-socket-ssl-perl [2.023-1] (2.024-1 Debian:unstable [all])
Inst libltdl7 [2.4.2-1.11] (2.4.6-0.1 Debian:unstable [amd64])
Inst libnm0 [1.1.90-5] (1.1.90-6 Debian:unstable [amd64])
Inst libopencv-legacy2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-contrib2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-calib3d2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-features2d2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-flann2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-video2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-objdetect2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-highgui2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-imgproc2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-ml2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64]) []
Inst libopencv-core2.4v5 [2.4.9.1+dfsg-1.2+b1] (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Inst parted [3.2-14] (3.2-15 Debian:unstable [amd64]) []
Inst libparted-fs-resize0 [3.2-14] (3.2-15 Debian:unstable [amd64]) []
Inst libparted2 [3.2-14] (3.2-15 Debian:unstable [amd64])
Inst libseccomp2 [2.2.3-2] (2.2.3-3 Debian:unstable [amd64])
Inst libutempter0 [1.1.6-1] (1.1.6-2 Debian:unstable [amd64])
Inst libwcs5 [5.13-1] (5.14-1 Debian:unstable [amd64])
Inst libxatracker2 [11.1.1-2] (11.1.2-1 Debian:unstable [amd64])
Inst linux-compiler-gcc-5-x86 [4.3.3-7] (4.3.5-1 Debian:unstable [amd64])
Inst linux-headers-4.3.0-1-amd64 [4.3.3-7] (4.3.5-1 Debian:unstable [amd64]) []
Inst linux-headers-4.3.0-1-common [4.3.3-7] (4.3.5-1 Debian:unstable [amd64])
Inst linux-libc-dev [4.3.3-7] (4.3.5-1 Debian:unstable [amd64])
Inst manpages-dev [4.04-0.1] (4.04-1 Debian:unstable [all])
Inst network-manager [1.1.90-5] (1.1.90-6 Debian:unstable [amd64])
Inst python-pkg-resources [18.8-1] (20.0-2 Debian:unstable [all])
Inst python-chardet [2.3.0-1] (2.3.0-2 Debian:unstable [all])
Inst python-six [1.10.0-2] (1.10.0-3 Debian:unstable [all])
Inst python-cryptography [1.2.2-1] (1.2.2-2 Debian:unstable [amd64])
Inst python-html5lib [0.999-3] (0.999-4 Debian:unstable [all])
Inst python3-pkg-resources [18.8-1] (20.0-2 Debian:unstable [all])
Inst python3-chardet [2.3.0-1] (2.3.0-2 Debian:unstable [all])
Inst python3-pil [3.1.0-1] (3.1.1-1 Debian:unstable [amd64])
Inst python3-six [1.10.0-2] (1.10.0-3 Debian:unstable [all])
Inst qtcore4-l10n [4:4.8.7+dfsg-5] (4:4.8.7+dfsg-6 Debian:unstable [all])
Inst vlc-data [1:2.2.1-dmo14] (1:2.2.2-dmo1 Unofficial Multimedia Packages:unstable [all])
Inst vorbis-tools [1.4.0-7] (1.4.0-8 Debian:unstable [amd64])
Inst xserver-common [2:1.18.0-3] (2:1.18.1-1 Debian:unstable [all])
Inst xserver-xorg-legacy [2:1.18.0-3] (2:1.18.1-1 Debian:unstable [amd64])
Inst xserver-xorg-core [2:1.18.0-3] (2:1.18.1-1 Debian:unstable [amd64])
Inst gstreamer1.0-plugins-bad [1.6.3-1+b1] (1.6.3-1+b2 Debian:unstable [amd64]) []
Inst libgstreamer-plugins-bad1.0-0 [1.6.3-1+b1] (1.6.3-1+b2 Debian:unstable [amd64])
Inst libjsoncpp1 [1.6.5-2] (1.6.5-3 Debian:unstable [amd64])
Conf java-common (0.56 Debian:unstable [all])
Conf default-jre-headless (2:1.8-56 Debian:unstable [amd64])
Conf default-jre (2:1.8-56 Debian:unstable [amd64])
Conf icedtea-netx-common (1.6.2-2 Debian:unstable [all])
Conf icedtea-netx (1.6.2-2 Debian:unstable [amd64])
Conf icedtea-8-plugin (1.6.2-2 Debian:unstable [amd64])
Conf default-java-plugin (2:1.8-56 Debian:unstable [amd64])
Conf perl-modules-5.22 (5.22.1-7 Debian:unstable [all])
Conf libperl5.22 (5.22.1-7 Debian:unstable [amd64])
Conf perl (5.22.1-7 Debian:unstable [amd64])
Conf libapt-inst2.0 (1.2.3 Debian:unstable [amd64])
Conf apt-utils (1.2.3 Debian:unstable [amd64])
Conf uno-libs3 (5.0.5~rc2-1 Debian:unstable [amd64])
Conf ure (5.0.5~rc2-1 Debian:unstable [amd64])
Conf fonts-opensymbol (2:102.7+LibO5.0.5~rc2-1 Debian:unstable [all])
Conf libreoffice-common (1:5.0.5~rc2-1 Debian:unstable [all])
Conf libreoffice-style-galaxy (1:5.0.5~rc2-1 Debian:unstable [all])
Conf libreoffice-style-tango (1:5.0.5~rc2-1 Debian:unstable [all])
Conf libreoffice-style-oxygen (1:5.0.5~rc2-1 Debian:unstable [all])
Conf libreoffice-style-breeze (1:5.0.5~rc2-1 Debian:unstable [all])
Conf libboost-date-time1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libreoffice-core (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-base-core (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libboost-iostreams1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libreoffice-calc (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-draw (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-impress (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-kde (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-writer (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-l10n-fr (1:5.0.5~rc2-1 Debian:unstable [all])
Conf libreoffice-java-common (1:5.0.5~rc2-1 Debian:unstable [all])
Conf libreoffice-pdfimport (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf python3-uno (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-sdbc-hsqldb (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-base-drivers (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-base (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-report-builder-bin (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-math (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-avmedia-backend-gstreamer (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libreoffice-sdbc-firebird (1:5.0.5~rc2-1 Debian:unstable [amd64])
Conf libvlc5 (1:2.2.2-dmo1 Unofficial Multimedia Packages:unstable [amd64])
Conf libklibc (2.0.4-8 Debian:unstable [amd64])
Conf klibc-utils (2.0.4-8 Debian:unstable [amd64])
Conf initramfs-tools-core (0.123 Debian:unstable [all])
Conf initramfs-tools (0.123 Debian:unstable [all])
Conf linux-image-4.3.0-1-amd64 (4.3.5-1 Debian:unstable [amd64])
Conf acl (2.2.52-3 Debian:unstable [amd64])
Conf libnettle6 (3.2-1 Debian:unstable [amd64])
Conf libhogweed4 (3.2-1 Debian:unstable [amd64])
Conf libgnutls30 (3.4.9-2 Debian:unstable [amd64])
Conf libgnutls-openssl27 (3.4.9-2 Debian:unstable [amd64])
Conf libtokyocabinet9 (1.4.48-7 Debian:unstable [amd64])
Conf manpages (4.04-1 Debian:unstable [all])
Conf acpid (1:2.0.26-1 Debian:unstable [amd64])
Conf apt-transport-https (1.2.3 Debian:unstable [amd64])
Conf libatspi2.0-0 (2.18.3-4 Debian:unstable [amd64])
Conf at-spi2-core (2.18.3-4 Debian:unstable [amd64])
Conf diffstat (1.61-1 Debian:unstable [amd64])
Conf libavformat56 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf libpostproc53 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf libswscale3 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf libavfilter5 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf libdc1394-22 (2.2.4-1 Debian:unstable [amd64])
Conf libavdevice56 (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf ffmpeg (10:2.8.6-dmo2 Unofficial Multimedia Packages:unstable [amd64])
Conf geoip-database (20160210-1 Debian:unstable [all])
Conf gir1.2-atspi-2.0 (2.18.3-4 Debian:unstable [amd64])
Conf libvte-2.91-common (0.42.4-1 Debian:unstable [all])
Conf libvte-2.91-0 (0.42.4-1 Debian:unstable [amd64])
Conf gir1.2-vte-2.91 (0.42.4-1 Debian:unstable [amd64])
Conf libswresample-ffmpeg1 (7:2.8.6-1+b1 Debian:unstable [amd64])
Conf libavcodec-ffmpeg56 (7:2.8.6-1+b1 Debian:unstable [amd64])
Conf libavformat-ffmpeg56 (7:2.8.6-1+b1 Debian:unstable [amd64])
Conf libboost-system1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-filesystem1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-program-options1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-python1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libboost-thread1.58.0 (1.58.0+dfsg-5+b1 Debian:unstable [amd64])
Conf libgbm1 (11.1.2-1 Debian:unstable [amd64])
Conf libegl1-mesa (11.1.2-1 Debian:unstable [amd64])
Conf libwayland-egl1-mesa (11.1.2-1 Debian:unstable [amd64])
Conf libinput10 (1.1.7-1 Debian:unstable [amd64])
Conf libio-socket-ssl-perl (2.024-1 Debian:unstable [all])
Conf libltdl7 (2.4.6-0.1 Debian:unstable [amd64])
Conf libnm0 (1.1.90-6 Debian:unstable [amd64])
Conf libopencv-core2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-flann2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-imgproc2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-highgui2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-features2d2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-calib3d2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-ml2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-video2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-legacy2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-objdetect2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libopencv-contrib2.4v5 (2.4.9.1+dfsg-1.3 Debian:unstable [amd64])
Conf libparted2 (3.2-15 Debian:unstable [amd64])
Conf parted (3.2-15 Debian:unstable [amd64])
Conf libparted-fs-resize0 (3.2-15 Debian:unstable [amd64])
Conf libseccomp2 (2.2.3-3 Debian:unstable [amd64])
Conf libutempter0 (1.1.6-2 Debian:unstable [amd64])
Conf libwcs5 (5.14-1 Debian:unstable [amd64])
Conf libxatracker2 (11.1.2-1 Debian:unstable [amd64])
Conf linux-compiler-gcc-5-x86 (4.3.5-1 Debian:unstable [amd64])
Conf linux-headers-4.3.0-1-common (4.3.5-1 Debian:unstable [amd64])
Conf linux-headers-4.3.0-1-amd64 (4.3.5-1 Debian:unstable [amd64])
Conf linux-libc-dev (4.3.5-1 Debian:unstable [amd64])
Conf manpages-dev (4.04-1 Debian:unstable [all])
Conf network-manager (1.1.90-6 Debian:unstable [amd64])
Conf python-pkg-resources (20.0-2 Debian:unstable [all])
Conf python-chardet (2.3.0-2 Debian:unstable [all])
Conf python-six (1.10.0-3 Debian:unstable [all])
Conf python-cryptography (1.2.2-2 Debian:unstable [amd64])
Conf python-html5lib (0.999-4 Debian:unstable [all])
Conf python3-pkg-resources (20.0-2 Debian:unstable [all])
Conf python3-chardet (2.3.0-2 Debian:unstable [all])
Conf python3-pil (3.1.1-1 Debian:unstable [amd64])
Conf python3-six (1.10.0-3 Debian:unstable [all])
Conf qtcore4-l10n (4:4.8.7+dfsg-6 Debian:unstable [all])
Conf vlc-data (1:2.2.2-dmo1 Unofficial Multimedia Packages:unstable [all])
Conf vorbis-tools (1.4.0-8 Debian:unstable [amd64])
Conf xserver-common (2:1.18.1-1 Debian:unstable [all])
Conf xserver-xorg-legacy (2:1.18.1-1 Debian:unstable [amd64])
Conf xserver-xorg-core (2:1.18.1-1 Debian:unstable [amd64])
Conf libgstreamer-plugins-bad1.0-0 (1.6.3-1+b2 Debian:unstable [amd64])
Conf gstreamer1.0-plugins-bad (1.6.3-1+b2 Debian:unstable [amd64])
Conf libjsoncpp1 (1.6.5-3 Debian:unstable [amd64])
 



apt-get upgrade
 



Là ça bloque sad

 Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés:
  libavcodec56 libavresample2 libavutil-ffmpeg54 libavutil54 libgcrypt20 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libgles1-mesa libgles2-mesa libpam-systemd libqt4-dbus libqt4-declarative libqt4-designer libqt4-help libqt4-network
  libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite libqt4-svg
  libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4 libqtdbus4 libqtgui4 libswresample1 libswscale-ffmpeg3 libsystemd0 libtheora0
  libudev1 libvlccore8 libvorbis0a libvorbisenc2 libvorbisfile3 lximage-qt mesa-common-dev pcmanfm-qt qdbus systemd udev vlc vlc-nox
  vlc-plugin-notify vlc-plugin-samba
Les paquets suivants seront mis à jour:
  acl acpid apt apt-transport-https apt-utils at-spi2-core default-java-plugin default-jre default-jre-headless diffstat ffmpeg
  findutils fonts-opensymbol geoip-database gir1.2-atspi-2.0 gir1.2-vte-2.91 gstreamer1.0-plugins-bad icedtea-8-plugin icedtea-netx
  icedtea-netx-common initramfs-tools initramfs-tools-core java-common klibc-utils libacl1 libapt-inst2.0 libapt-pkg5.0
  libatspi2.0-0 libavcodec-ffmpeg56 libavdevice56 libavfilter5 libavformat-ffmpeg56 libavformat56 libboost-date-time1.58.0
  libboost-filesystem1.58.0 libboost-iostreams1.58.0 libboost-program-options1.58.0 libboost-python1.58.0 libboost-system1.58.0
  libboost-thread1.58.0 libdc1394-22 libegl1-mesa libgbm1 libgnutls-openssl27 libgnutls30 libgstreamer-plugins-bad1.0-0 libhogweed4
  libinput10 libio-socket-ssl-perl libjsoncpp1 libklibc libltdl7 libnettle6 libnm0 libopencv-calib3d2.4v5 libopencv-contrib2.4v5
  libopencv-core2.4v5 libopencv-features2d2.4v5 libopencv-flann2.4v5 libopencv-highgui2.4v5 libopencv-imgproc2.4v5
  libopencv-legacy2.4v5 libopencv-ml2.4v5 libopencv-objdetect2.4v5 libopencv-video2.4v5 libparted-fs-resize0 libparted2 libperl5.22
  libpostproc53 libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base libreoffice-base-core libreoffice-base-drivers
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-impress libreoffice-java-common libreoffice-kde
  libreoffice-l10n-fr libreoffice-math libreoffice-pdfimport libreoffice-report-builder-bin libreoffice-sdbc-firebird
  libreoffice-sdbc-hsqldb libreoffice-style-breeze libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-style-tango
  libreoffice-writer libseccomp2 libswresample-ffmpeg1 libswscale3 libtokyocabinet9 libutempter0 libvlc5 libvte-2.91-0
  libvte-2.91-common libwayland-egl1-mesa libwcs5 libxatracker2 linux-compiler-gcc-5-x86 linux-headers-4.3.0-1-amd64
  linux-headers-4.3.0-1-common linux-image-4.3.0-1-amd64 linux-libc-dev manpages manpages-dev network-manager parted perl perl-base
  perl-modules-5.22 python-chardet python-cryptography python-html5lib python-pkg-resources python-six python3-chardet python3-pil
  python3-pkg-resources python3-six python3-uno qtcore4-l10n uno-libs3 ure vlc-data vorbis-tools xserver-common xserver-xorg-core
  xserver-xorg-legacy
133 mis à jour, 0 nouvellement installés, 0 à enlever et 50 non mis à jour.
3 partiellement installés ou enlevés.
Il est nécessaire de prendre 185 Mo dans les archives.
Après cette opération, 6 155 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://ftp.fr.debian.org/debian sid/main amd64 java-common all 0.56 [13,3 kB]
Réception de:2 http://www.deb-multimedia.org sid/main amd64 libvlc5 amd64 1:2.2.2-dmo1 [145 kB]
Réception de:3 http://ftp.fr.debian.org/debian sid/main amd64 default-java-plugin amd64 2:1.8-56 [966 B]
Réception de:4 http://ftp.fr.debian.org/debian sid/main amd64 default-jre amd64 2:1.8-56 [936 B]
Réception de:5 http://www.deb-multimedia.org sid/main amd64 libavformat56 amd64 10:2.8.6-dmo2 [824 kB]
Réception de:6 http://ftp.fr.debian.org/debian sid/main amd64 default-jre-headless amd64 2:1.8-56 [9 960 B]
Réception de:7 http://ftp.fr.debian.org/debian sid/main amd64 icedtea-netx-common all 1.6.2-2 [1 387 kB]
Réception de:8 http://www.deb-multimedia.org sid/main amd64 libpostproc53 amd64 10:2.8.6-dmo2 [82,4 kB]
Réception de:9 http://ftp.fr.debian.org/debian sid/main amd64 icedtea-8-plugin amd64 1.6.2-2 [201 kB]
Réception de:10 http://www.deb-multimedia.org sid/main amd64 libswscale3 amd64 10:2.8.6-dmo2 [173 kB]
Réception de:11 http://www.deb-multimedia.org sid/main amd64 libavfilter5 amd64 10:2.8.6-dmo2 [559 kB]
Réception de:12 http://ftp.fr.debian.org/debian sid/main amd64 icedtea-netx amd64 1.6.2-2 [34,6 kB]
Réception de:13 http://ftp.fr.debian.org/debian sid/main amd64 findutils amd64 4.6.0+git+20160126-2 [498 kB]
Réception de:14 http://www.deb-multimedia.org sid/main amd64 libavdevice56 amd64 10:2.8.6-dmo2 [93,8 kB]
Réception de:15 http://www.deb-multimedia.org sid/main amd64 ffmpeg amd64 10:2.8.6-dmo2 [1 352 kB]
Réception de:16 http://ftp.fr.debian.org/debian sid/main amd64 libperl5.22 amd64 5.22.1-7 [3 451 kB]
Réception de:17 http://www.deb-multimedia.org sid/main amd64 vlc-data all 1:2.2.2-dmo1 [6 079 kB]
Réception de:18 http://ftp.fr.debian.org/debian sid/main amd64 perl amd64 5.22.1-7 [237 kB]                                          
Réception de:19 http://ftp.fr.debian.org/debian sid/main amd64 perl-base amd64 5.22.1-7 [1 283 kB]                                  
Réception de:20 http://ftp.fr.debian.org/debian sid/main amd64 perl-modules-5.22 all 5.22.1-7 [2 697 kB]                            
Réception de:21 http://ftp.fr.debian.org/debian sid/main amd64 libapt-pkg5.0 amd64 1.2.3 [811 kB]                                    
Réception de:22 http://ftp.fr.debian.org/debian sid/main amd64 libapt-inst2.0 amd64 1.2.3 [179 kB]                                  
Réception de:23 http://ftp.fr.debian.org/debian sid/main amd64 apt amd64 1.2.3 [1 108 kB]                                            
Réception de:24 http://ftp.fr.debian.org/debian sid/main amd64 apt-utils amd64 1.2.3 [384 kB]                                        
Réception de:25 http://ftp.fr.debian.org/debian sid/main amd64 uno-libs3 amd64 5.0.5~rc2-1 [870 kB]                                  
Réception de:26 http://ftp.fr.debian.org/debian sid/main amd64 ure amd64 5.0.5~rc2-1 [1 694 kB]                                      
Réception de:27 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-calc amd64 1:5.0.5~rc2-1 [6 420 kB]                      
Réception de:28 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-impress amd64 1:5.0.5~rc2-1 [1 002 kB]                    
Réception de:29 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-draw amd64 1:5.0.5~rc2-1 [2 396 kB]                      
Réception de:30 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-kde amd64 1:5.0.5~rc2-1 [85,3 kB]                        
Réception de:31 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-writer amd64 1:5.0.5~rc2-1 [7 566 kB]                    
Réception de:32 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-style-breeze all 1:5.0.5~rc2-1 [350 kB]                  
Réception de:33 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-style-tango all 1:5.0.5~rc2-1 [1 278 kB]                  
Réception de:34 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-l10n-fr all 1:5.0.5~rc2-1 [425 kB]                        
Réception de:35 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-style-galaxy all 1:5.0.5~rc2-1 [1 651 kB]                
Réception de:36 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-style-oxygen all 1:5.0.5~rc2-1 [1 332 kB]                
Réception de:37 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-java-common all 1:5.0.5~rc2-1 [1 938 kB]                  
Réception de:38 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-common all 1:5.0.5~rc2-1 [23,1 MB]                        
Réception de:39 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-pdfimport amd64 1:5.0.5~rc2-1 [182 kB]                    
Réception de:40 http://ftp.fr.debian.org/debian sid/main amd64 python3-uno amd64 1:5.0.5~rc2-1 [160 kB]                              
Réception de:41 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-sdbc-hsqldb amd64 1:5.0.5~rc2-1 [107 kB]                  
Réception de:42 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-base-core amd64 1:5.0.5~rc2-1 [721 kB]                    
Réception de:43 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-report-builder-bin amd64 1:5.0.5~rc2-1 [764 kB]          
Réception de:44 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice amd64 1:5.0.5~rc2-1 [3 956 B]                            
Réception de:45 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-math amd64 1:5.0.5~rc2-1 [371 kB]                        
Réception de:46 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-sdbc-firebird amd64 1:5.0.5~rc2-1 [108 kB]                
Réception de:47 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-avmedia-backend-gstreamer amd64 1:5.0.5~rc2-1 [23,9 kB]  
Réception de:48 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-base amd64 1:5.0.5~rc2-1 [1 524 kB]                      
Réception de:49 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-core amd64 1:5.0.5~rc2-1 [29,8 MB]                        
Réception de:50 http://ftp.fr.debian.org/debian sid/main amd64 libreoffice-base-drivers amd64 1:5.0.5~rc2-1 [512 kB]                
Réception de:51 http://ftp.fr.debian.org/debian sid/main amd64 libboost-iostreams1.58.0 amd64 1.58.0+dfsg-5+b1 [51,1 kB]            
Réception de:52 http://ftp.fr.debian.org/debian sid/main amd64 fonts-opensymbol all 2:102.7+LibO5.0.5~rc2-1 [263 kB]                
Réception de:53 http://ftp.fr.debian.org/debian sid/main amd64 libboost-date-time1.58.0 amd64 1.58.0+dfsg-5+b1 [42,6 kB]            
Réception de:54 http://ftp.fr.debian.org/debian sid/main amd64 klibc-utils amd64 2.0.4-8 [108 kB]                                    
Réception de:55 http://ftp.fr.debian.org/debian sid/main amd64 libklibc amd64 2.0.4-8 [52,3 kB]                                      
Réception de:56 http://ftp.fr.debian.org/debian sid/main amd64 linux-image-4.3.0-1-amd64 amd64 4.3.5-1 [35,4 MB]                    
Réception de:57 http://ftp.fr.debian.org/debian sid/main amd64 initramfs-tools all 0.123 [63,4 kB]                                  
Réception de:58 http://ftp.fr.debian.org/debian sid/main amd64 initramfs-tools-core all 0.123 [93,2 kB]                              
Réception de:59 http://ftp.fr.debian.org/debian sid/main amd64 acl amd64 2.2.52-3 [58,7 kB]                                          
Réception de:60 http://ftp.fr.debian.org/debian sid/main amd64 libacl1 amd64 2.2.52-3 [27,8 kB]                                      
Réception de:61 http://ftp.fr.debian.org/debian sid/main amd64 libhogweed4 amd64 3.2-1 [136 kB]                                      
Réception de:62 http://ftp.fr.debian.org/debian sid/main amd64 libnettle6 amd64 3.2-1 [191 kB]                                      
Réception de:63 http://ftp.fr.debian.org/debian sid/main amd64 libgnutls-openssl27 amd64 3.4.9-2 [204 kB]                            
Réception de:64 http://ftp.fr.debian.org/debian sid/main amd64 libgnutls30 amd64 3.4.9-2 [786 kB]                                    
Réception de:65 http://ftp.fr.debian.org/debian sid/main amd64 libtokyocabinet9 amd64 1.4.48-7 [365 kB]                              
Réception de:66 http://ftp.fr.debian.org/debian sid/main amd64 manpages all 4.04-1 [1 112 kB]                                        
Réception de:67 http://ftp.fr.debian.org/debian sid/main amd64 acpid amd64 1:2.0.26-1 [55,5 kB]                                      
Réception de:68 http://ftp.fr.debian.org/debian sid/main amd64 apt-transport-https amd64 1.2.3 [149 kB]                              
Réception de:69 http://ftp.fr.debian.org/debian sid/main amd64 libatspi2.0-0 amd64 2.18.3-4 [56,2 kB]                                
Réception de:70 http://ftp.fr.debian.org/debian sid/main amd64 at-spi2-core amd64 2.18.3-4 [47,5 kB]                                
Réception de:71 http://ftp.fr.debian.org/debian sid/main amd64 diffstat amd64 1.61-1 [31,9 kB]                                      
Réception de:72 http://ftp.fr.debian.org/debian sid/main amd64 libdc1394-22 amd64 2.2.4-1 [107 kB]                                  
Réception de:73 http://ftp.fr.debian.org/debian sid/main amd64 geoip-database all 20160210-1 [1 604 kB]                              
Réception de:74 http://ftp.fr.debian.org/debian sid/main amd64 gir1.2-atspi-2.0 amd64 2.18.3-4 [17,5 kB]                            
Réception de:75 http://ftp.fr.debian.org/debian sid/main amd64 libvte-2.91-0 amd64 0.42.4-1 [567 kB]                                
Réception de:76 http://ftp.fr.debian.org/debian sid/main amd64 libvte-2.91-common all 0.42.4-1 [504 kB]                              
Réception de:77 http://ftp.fr.debian.org/debian sid/main amd64 gir1.2-vte-2.91 amd64 0.42.4-1 [460 kB]                              
Réception de:78 http://ftp.fr.debian.org/debian sid/main amd64 libswresample-ffmpeg1 amd64 7:2.8.6-1+b1 [81,8 kB]                    
Réception de:79 http://ftp.fr.debian.org/debian sid/main amd64 libavcodec-ffmpeg56 amd64 7:2.8.6-1+b1 [4 119 kB]                    
Réception de:80 http://ftp.fr.debian.org/debian sid/main amd64 libavformat-ffmpeg56 amd64 7:2.8.6-1+b1 [836 kB]                      
Réception de:81 http://ftp.fr.debian.org/debian sid/main amd64 libboost-system1.58.0 amd64 1.58.0+dfsg-5+b1 [31,1 kB]                
Réception de:82 http://ftp.fr.debian.org/debian sid/main amd64 libboost-filesystem1.58.0 amd64 1.58.0+dfsg-5+b1 [61,0 kB]            
Réception de:83 http://ftp.fr.debian.org/debian sid/main amd64 libboost-program-options1.58.0 amd64 1.58.0+dfsg-5+b1 [161 kB]        
Réception de:84 http://ftp.fr.debian.org/debian sid/main amd64 libboost-python1.58.0 amd64 1.58.0+dfsg-5+b1 [144 kB]                
Réception de:85 http://ftp.fr.debian.org/debian sid/main amd64 libboost-thread1.58.0 amd64 1.58.0+dfsg-5+b1 [70,1 kB]                
Réception de:86 http://ftp.fr.debian.org/debian sid/main amd64 libwayland-egl1-mesa amd64 11.1.2-1 [40,2 kB]                        
Réception de:87 http://ftp.fr.debian.org/debian sid/main amd64 libgbm1 amd64 11.1.2-1 [57,3 kB]                                      
Réception de:88 http://ftp.fr.debian.org/debian sid/main amd64 libegl1-mesa amd64 11.1.2-1 [103 kB]                                  
Réception de:89 http://ftp.fr.debian.org/debian sid/main amd64 libinput10 amd64 1.1.7-1 [54,5 kB]                                    
Réception de:90 http://ftp.fr.debian.org/debian sid/main amd64 libio-socket-ssl-perl all 2.024-1 [189 kB]                            
Réception de:91 http://ftp.fr.debian.org/debian sid/main amd64 libltdl7 amd64 2.4.6-0.1 [45,7 kB]                                    
Réception de:92 http://ftp.fr.debian.org/debian sid/main amd64 libnm0 amd64 1.1.90-6 [581 kB]                                        
Réception de:93 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-legacy2.4v5 amd64 2.4.9.1+dfsg-1.3 [415 kB]                
Réception de:94 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-contrib2.4v5 amd64 2.4.9.1+dfsg-1.3 [310 kB]                
Réception de:95 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-calib3d2.4v5 amd64 2.4.9.1+dfsg-1.3 [228 kB]                
Réception de:96 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-features2d2.4v5 amd64 2.4.9.1+dfsg-1.3 [225 kB]            
Réception de:97 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-flann2.4v5 amd64 2.4.9.1+dfsg-1.3 [117 kB]                  
Réception de:98 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-video2.4v5 amd64 2.4.9.1+dfsg-1.3 [129 kB]                  
Réception de:99 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-objdetect2.4v5 amd64 2.4.9.1+dfsg-1.3 [200 kB]              
Réception de:100 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-highgui2.4v5 amd64 2.4.9.1+dfsg-1.3 [112 kB]              
Réception de:101 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-imgproc2.4v5 amd64 2.4.9.1+dfsg-1.3 [643 kB]              
Réception de:102 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-ml2.4v5 amd64 2.4.9.1+dfsg-1.3 [199 kB]                    
Réception de:103 http://ftp.fr.debian.org/debian sid/main amd64 libopencv-core2.4v5 amd64 2.4.9.1+dfsg-1.3 [683 kB]                  
Réception de:104 http://ftp.fr.debian.org/debian sid/main amd64 parted amd64 3.2-15 [195 kB]                                        
Réception de:105 http://ftp.fr.debian.org/debian sid/main amd64 libparted-fs-resize0 amd64 3.2-15 [200 kB]                          
Réception de:106 http://ftp.fr.debian.org/debian sid/main amd64 libparted2 amd64 3.2-15 [268 kB]                                    
Réception de:107 http://ftp.fr.debian.org/debian sid/main amd64 libseccomp2 amd64 2.2.3-3 [36,1 kB]                                  
Réception de:108 http://ftp.fr.debian.org/debian sid/main amd64 libutempter0 amd64 1.1.6-2 [7 872 B]                                
Réception de:109 http://ftp.fr.debian.org/debian sid/main amd64 libwcs5 amd64 5.14-1 [263 kB]                                        
Réception de:110 http://ftp.fr.debian.org/debian sid/main amd64 libxatracker2 amd64 11.1.2-1 [1 029 kB]                              
Réception de:111 http://ftp.fr.debian.org/debian sid/main amd64 linux-compiler-gcc-5-x86 amd64 4.3.5-1 [333 kB]                      
Réception de:112 http://ftp.fr.debian.org/debian sid/main amd64 linux-headers-4.3.0-1-amd64 amd64 4.3.5-1 [480 kB]                  
Réception de:113 http://ftp.fr.debian.org/debian sid/main amd64 linux-headers-4.3.0-1-common amd64 4.3.5-1 [4 935 kB]                
Réception de:114 http://ftp.fr.debian.org/debian sid/main amd64 linux-libc-dev amd64 4.3.5-1 [1 076 kB]                              
Réception de:115 http://ftp.fr.debian.org/debian sid/main amd64 manpages-dev all 4.04-1 [2 047 kB]                                  
Réception de:116 http://ftp.fr.debian.org/debian sid/main amd64 network-manager amd64 1.1.90-6 [2 758 kB]                            
Réception de:117 http://ftp.fr.debian.org/debian sid/main amd64 python-pkg-resources all 20.0-2 [108 kB]                            
Réception de:118 http://ftp.fr.debian.org/debian sid/main amd64 python-chardet all 2.3.0-2 [96,0 kB]                                
Réception de:119 http://ftp.fr.debian.org/debian sid/main amd64 python-six all 1.10.0-3 [14,4 kB]                                    
Réception de:120 http://ftp.fr.debian.org/debian sid/main amd64 python-cryptography amd64 1.2.2-2 [201 kB]                          
Réception de:121 http://ftp.fr.debian.org/debian sid/main amd64 python-html5lib all 0.999-4 [84,0 kB]                                
Réception de:122 http://ftp.fr.debian.org/debian sid/main amd64 python3-pkg-resources all 20.0-2 [78,8 kB]                          
Réception de:123 http://ftp.fr.debian.org/debian sid/main amd64 python3-chardet all 2.3.0-2 [96,0 kB]                                
Réception de:124 http://ftp.fr.debian.org/debian sid/main amd64 python3-pil amd64 3.1.1-1 [354 kB]                                  
Réception de:125 http://ftp.fr.debian.org/debian sid/main amd64 python3-six all 1.10.0-3 [14,4 kB]                                  
Réception de:126 http://ftp.fr.debian.org/debian sid/main amd64 qtcore4-l10n all 4:4.8.7+dfsg-6 [657 kB]                            
Réception de:127 http://ftp.fr.debian.org/debian sid/main amd64 vorbis-tools amd64 1.4.0-8 [187 kB]                                  
Réception de:128 http://ftp.fr.debian.org/debian sid/main amd64 xserver-common all 2:1.18.1-1 [1 911 kB]                            
Réception de:129 http://ftp.fr.debian.org/debian sid/main amd64 xserver-xorg-legacy amd64 2:1.18.1-1 [1 920 kB]                      
Réception de:130 http://ftp.fr.debian.org/debian sid/main amd64 xserver-xorg-core amd64 2:1.18.1-1 [3 222 kB]                        
Réception de:131 http://ftp.fr.debian.org/debian sid/main amd64 gstreamer1.0-plugins-bad amd64 1.6.3-1+b2 [2 736 kB]                
Réception de:132 http://ftp.fr.debian.org/debian sid/main amd64 libgstreamer-plugins-bad1.0-0 amd64 1.6.3-1+b2 [1 591 kB]            
Réception de:133 http://ftp.fr.debian.org/debian sid/main amd64 libjsoncpp1 amd64 1.6.5-3 [72,3 kB]                                  
185 Mo réceptionnés en 3min 7s (989 ko/s)                                                                                            
Lecture des fichiers de modifications (changelog)... Terminé
Extraction des modèles depuis les paquets: 100%
Préconfiguration des paquets...
setting xserver-xorg-legacy/xwrapper/allowed_users from configuration file
dpkg: parse error, in file '/var/lib/dpkg/status' near line 717 package 'python-idna':
 `Depends' field, invalid package name `python:any': character `:' not allowed (only letters, digits and characters `-+._')
E: Sub-process /usr/bin/dpkg returned an error code (2)  



toujours cette erreur.. je desespère

 dpkg: parse error, in file '/var/lib/dpkg/status' near line 717 package 'python-idna':
 `Depends' field, invalid package name `python:any': character `:' not allowed (only letters, digits and characters `-+._')
E: Sub-process /usr/bin/dpkg returned an error code (2)  

Hors ligne

#44 12-02-2016 10:11:25

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

En complétant les sources ? :
unstable/Sid  pas à pas

Voire avec celles de testing plutôt que celles de stable... smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#45 12-02-2016 10:21:08

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

En complétant les sources ? :
unstable/Sid  pas à pas

Voire avec celles de testing plutôt que celles de stable... smile

Je modifie mon source.list?

le voici

 


# Debian sid, dépôt principal + paquets non libres
deb http://ftp.fr.debian.org/debian/ sid main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ sid non-free contrib main

# Debian sid, mises-à-jour de sécurité + paquets non libres
# deb http://security.debian.org/ sid/updates main contrib non-free
# deb-src http://security.debian.org/ sid/updates main contrib non-free

# Debian sid, mises-à-jour "volatiles" + paquets non libres
# deb http://ftp.fr.debian.org/debian/ sid-updates main contrib non-free
# deb-src http://ftp.fr.debian.org/debian/ sid-updates main contrib non-free





deb http://www.deb-multimedia.org/ sid main non-free

# deb http://downloads.sourceforge.net/project/xenlism-wildfire/repo/ deb/

 

Hors ligne

#46 12-02-2016 10:27:45

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

Le mieux est le tuto en place :
Leu tuto qui le fait en sid avec testing.

smile

Edit :
Configurer son apt-conf le fait aussi :
Le fichier apt.conf dans le détail.

Dernière modification par smolski (12-02-2016 10:30:24)


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#47 12-02-2016 11:53:44

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

Alors j'ai tenter la sugestion de robert2a pour simuler la supression de python-idna
voici le retour

   apt-get -s remove --purge python-idna


  Construction de l'arbre des dpendances      
Lecture des informations d'tat... Fait
Les paquets suivants seront ENLEVS:
  python-cryptography* python-idna* python-openssl* python-service-identity* python-twisted-core*
0 mis  jour, 0 nouvellement installs, 5  enlever et 182 non mis  jour.
3 partiellement installs ou enlevs.
Purg python-twisted-core [15.5.0-4]
Purg python-service-identity [14.0.0-1]
Purg python-openssl [0.15.1-2]
Purg python-cryptography [1.2.2-1]
Purg python-idna [2.0-3]
Conf icedtea-netx (1.6.2-2 Debian:unstable [amd64])
Conf icedtea-8-plugin (1.6.2-2 Debian:unstable [amd64])
 



par contre je n'arrive pas a le desinstaller hmm

Hors ligne

#48 12-02-2016 12:27:10

leratdu60
Membre
Distrib. : Debian Sid
Noyau : 4.3.0-1-amd64
(G)UI : Lxqt
Inscription : 09-02-2016

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

Et dans /var/lib/dpkg/info je ne trouve pas de fichier python-idna ... bizarre non?

Hors ligne

#49 12-02-2016 13:19:10

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

leratdu60 a écrit :

Alors j'ai tenter la sugestion de robert2a pour simuler la supression de python-idna

par contre je n'arrive pas a le desinstaller hmm



Bonjour

il se passe quoi quand tu essaie de le désinstaller ?

ps: pour afficher ton souces.list le code a mettre entre les [ ]  est apt_sources
je sais pas si c'est bien mais tenter de simuler avec stretch au lieu de sid (dans ton sources ) et commenter pour l instant le multimédia

tu peu aussi nous donner le retour de la simulation de -s autoremove (que la simulation)


apt-get -s autoremove --purge
 



c'est dpkg qui bug , et toujours au meme endroit sad

en mode désespoir ... tu peu aussi tenter la simulation


apt-get -s --reinstall install python-idna
 



si je décode ce message :


dpkg: parse error, in file '/var/lib/dpkg/status' near line 717 package 'python-idna':
 `Depends' field, invalid package name `python:any': character `:' not allowed (only letters, digits and characters `-+._')
E: Sub-process /usr/bin/dpkg returned an error code (2)  
 


le fichier /var/lib/dpkg/status en ligne 717 fait référence a une dépendance de python-idna a un paquet qui n existe pas "python:any"  (et signale que le caractère ":" est invalide
mais comment réparer ceci hmm

Dernière modification par robert2a (12-02-2016 14:09:39)

Hors ligne

#50 12-02-2016 14:23:31

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.8.10
(G)UI : openbox
Inscription : 26-08-2010

Re : sid dpkg E: Sub-process /usr/bin/dpkg returned an error code (2)

robert2a a écrit :

le fichier /var/lib/dpkg/status en ligne 717 fait référence a une dépendance de python-idna a un paquet qui n existe pas "python:any"  (et signale que le caractère ":" est invalide
mais comment réparer ceci hmm


Comme je l'ai déjà dit, l'erreur ne se trouve pas sur cette ligne mais
peut être sur une précédente. En effet, le paquet python-idna est
installé chez moi. J'ai même montré que j'avais une ligne « depends:
python:any… » et ça ne pose pas de problème. Par conséquent le
problème ne vient de là !
(Voir le post #18.) Par contre il faudrait
vérifier qu'il n'y a pas une mise à jour nécessaire de dpkg en
faisant :

 
apt-cache policy dpkg
 


Même si un coup d'œil rapide au message du « apt-get upgrade », ne
montre rien dans ce sens.

Aussi, il faudrait vérifier que dans le fichier /var/lib/dpkg/status
il n'y a pas de caractères bizarres qui ne se voit pas qui gênerait dpkg.
Je pense à un caractère de contrôle (code ascii < 20) voire une espace
insécable.

Dernière modification par enicar (12-02-2016 14:25:11)


La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

Pied de page des forums